Start Here

Linkman is a URL manager and webpage monitor. Discover a new browsing experience with its fully configurable Drop Basket and Tray Icon, detect if content of your favorite web pages has changed, become unavailable or has moved to a new location, create Export Templates to output your link collection in a variety of formats. Delete duplicates, password protect your database and search using multiple criteria with the Link Collector. Linkman supports all major Windows browsers.
What can you do with Linkman?

Linkman will help you store, organize, annotate, and check your favorite Internet pages. It even detects if their content has changed, become unavailable or has moved to a new location.

Linkman efficiently handles tens of thousands of URLs by using a database to store your links. It can call upon many powerful facilities that replace the browsers' native bookmark management systems. It takes the pain out of browsing with helpful features such as Fast Links, Daily Links, URL History, Drop Basket and the Tray Icon menu. You can easily add URLs from all opened browser sessions. Linkman's user interface is highly customizable - you can freely define many events like clicks on the Tray Icon or Drop Basket. If you want to stop the chaos in your bookmark collection - Linkman is the answer. You get the capability to import from your existing bookmark collection formats and export bookmarks in a variety of formats including IE Favorites, Netscape Navigator Bookmarks and Opera Hotlinks. You can even build your own Export Templates - five template examples are already included.

Click here for more features.


 Disclaimer Agreement

Users of Linkman must accept this disclaimer of warranty:

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE LINKMAN (TRIAL) SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Outer Technologies grants you a license to use the trial version of the Linkman software program (the "SOFTWARE") on any computer as long as the terms of this license agreement are respected. "You" means the company, entity, or individual installing or using the SOFTWARE. "Use" means storing, loading, installing, executing, or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first install a copy of the SOFTWARE, you are granted an evaluation period of not more than 30 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your computer. This license is not transferable to any other hardware product or other company, entity, or individual.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Outer Technologies. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Outer Technologies and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. UNAUTHORIZED USE. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

5. BUNDLING. In no case may the SOFTWARE be bundled with hardware or other non-shareware software without written permission from Outer Technologies.

6. DISTRIBUTION. Provided that you verify that you are distributing the trial version of the SOFTWARE you are hereby licensed to make as many copies of the trial package of the SOFTWARE as you wish; give exact copies of the original trial package of the SOFTWARE to anyone; and distribute the trial package of the SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may charge a distribution fee for the package, but you must not represent in any way that you are selling the software itself.

Distribution of the registered version is forbidden.

All distribution of SOFTWARE is further restricted with regard to sources which also distribute virus source code and related virus construction/creation materials. The SOFTWARE may not be made available on any site, CD-ROM, or with any package which makes available or contains viruses, virus source code, virus construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable, assignable, salable, or franchisable. Each entity wishing to distribute the package must independently satisfy the terms of the distribution license.

7. LIMITED WARRANTY. THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS. OUTER TECHNOLOGIES DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. NEITHER OUTER TECHNOLOGIES NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF OUTER TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR EXCLUSION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT THAT LIABILITY IS BY LAW INCAPABLE OF EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY EXCEED THE LICENSE FEE PAID TO OUTER TECHNOLOGIES.

8. SEVER ABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

9. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL OUTER TECHNOLOGIES OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF OUTER TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL OUTER TECHNOLOGIES'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

10. GOVERNING LAW. This agreement shall be governed by the laws of Germany, excluding the application of its conflicts of law rules, and shall inure to the benefit of Outer Technologies and any successors, administrators, heirs, and assigns. Any action or proceeding brought by either party against the other arising out of or related to this agreement shall be brought only in a COURT of competent jurisdiction located in Germany. The parties hereby consent to in personal jurisdiction of said courts. The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

11. INSPECTION AND TESTING. You agree and acknowledge that you will thoroughly inspect and test the SOFTWARE for all of your purposes upon commencement of your use. Any suit or other legal action, claim, or any arbitration relating in any way to this agreement or software covered by it must be officially filed or officially commenced no later than 30 days after your first use of the software.

12. ENTIRE AGREEMENT. This is the entire agreement between you and Outer Technologies, which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

13. RESERVED RIGHTS. All rights not expressly granted here are reserved to Outer Technologies.

Linkman is Copyright ã 1997-2001 by Outer Technologies.


 Feature overview

Compatibility with all major Windows browsers: MSIE 3.x-5.x, Netscape 3.x-6.x, Opera 4.x-5.x and Neoplanet

· Multiple import & export formats
Netscape Navigator Bookmarks
Internet Explorer Favorites (correct items Order)
Opera Hotlist
NCSA Mosaic Hotlist
HTML
ASCII Text
TSV
Export Templates
· Drop Basket feature for Fast browsing and URL addition
· Advanced Tray Icon menu
· Deletes / moves duplicates
· Ability to check URLs for dead links / content changes / page movements
· HTTP proxy support with authentication
· Support for permanent (LAN) or Dial-Up Internet connections
· Instantly switch between URL collections of 10.000+ URLs each
· Link Collector - searches for specific links within a LMD database
· Ability to launch URLs in an existing or in a new browser window
· URL Launch History
· Fast Links for launching your favorite URLs in the blink of an eye
· Daily Links feature for regularly visited sites
· Support for password protected web sites
· Full Drag and Drop support including link drops from browser to Linkman
· Auto Save
· Sort feature with multiple sort orders
· Password protection for your URLs
· Printing support
· A colour coded rating system
· Fully customizable HTML Link Web-page generation
· Highly configurable user interface
· System-wide hotkeys for easy use, even when working with another application
· Advanced localization: GUI translated to 11 Languages


 History

6.01

New functions:
Go To next
Launch Selected URLs
Open New Browser window
Launch URL in clipboard
Swap URL Trees
Modify 'page changed' flag
XML export template

Improvements:
More Link Collector options
Additional Copy and Cut option (CTRL + LEFT WIN)
Get URL from Browser window displays also the URL in clipboard

New Settings:
Remember last opened file (Settings | Linkman Data)
Fast Load (Settings | Linkman Data)
Auto Alphasort (Settings | URL Tree)

Improved Help file (URL Validation, Link Collector...)
Several bugs fixed

6.0

Drop Basket
Advanced Tray Icon
Greatly improved Get URLs from Browsers functionality
Export Templates
New URL validation
Daily Links
Link Collector
New Drag & Drop
Auto Save
Search improvements
Better Folder support
Improved URL Launch
URL Launch History
Neoplanet and Netscape 6 support added
Set URL Status function
Sort improvements
Extended Delete duplicates functionality
New URL Properties window
Scan Files for URLs function extended
Improved IE Export/Import
Better Print
Configurable Gui Colors
More localized versions - GUI translated to 11 languages

Minor changes:

Load button menu
URL Launch dates + Launch counts
New Hotkeys
Delete confirmation
Configurable Delete key
Support for password protected web sites
Rating improvements
Active Tree on startup
Wheel support
Remove URL status information
Optional Flat Tree Design
Default settings can be restored
Cut/Copy/Paste functionality improved
Tree properties added

Drop Basket

Click here to get Drop Basket explanation

Advanced Tray Icon

Tray Icon clicks can be configured ( Settings | Gui | Tray Icon )
Both URL Trees can be accessed thru the Tray Icon menu

Greatly improved Get URLs from Browsers functionality

Click here to learn more about this subject

Export Templates

Export Templates are useful if you want to export your URL collection in a format that Linkman does not support directly. Four Template examples are already included - 3 Html Export and 1 TSV (Tab Separated Values) template

New URL validation

URL validation works in background - this means:

· you can drag & drop, delete links etc .. while the URL validation is running
· it is possible to stop the URL validation at any time and resume it later
· it is even possible to save while the URL validation is running and resume on next day

Additional features:

· you can optionally update moved pages (status 403)
· changed pages are now underlined (instead of a slightly different icon as in 5.0x)
· validation system has been simplified, only red, yellow or green status icons, new timeout icon

Daily Links

"Daily Links" is a collection of links within Linkman

Place all the URLs you are visiting on daily basis into this collection and you will be able to launch them all with a single click

Link Collector

This function searches for specific links within your LMD database. Click here for usage examples

New Drag & Drop

· Easily Drag & Drop items inside or between Folders
· Drag & Drop URLs on web pages directly to URL Trees a the Drop Basket
· You can optionally move URLs between URL Tree panes (instead of copying)

Auto Save

Configurable in Settings | Linkman Data

Search improvements

Found URLs can be launched immediately (launch button)

You can use the boolean "&" operator - e.g. searching for Tips & Tricks will be also successful if Tips is found in URL path and tricks in URL comment

Last 10 searches are saved into search history combo box

Better Folder support

Comments and Ratings can be assigned to Folders instead to URLs only (as in 5.0x)

Improved URL Launch

Linkman 6 can launch all URLs within a Folder, change the Internet Explorer window size and assign every single URL to a specific browser

Click here to learn more about this subject

URL Launch History

Accessible thru Main menu, Tray Icon and Drop Basket

Configurable in Settings | Gui

Neoplanet and Netscape 6 support added

Amongst IE 3.0-5.5, Netscape 3.0-4.x and Opera 3.0-5.x Linkman supports the Internet Explorer clone 'Neoplanet' and Netscape 6

Set URL Status function

You can change the status of multiple links with few clicks

Sort improvements

· New Sort Methods: Sort by page changed flag, Launch count, Add date
· 2 Sort orders allowed
· Selected Items can be sorted (instead of the whole URL Tree)

Extended Delete duplicates functionality

· Delete first / second occurrence pre-selection
· Linkman can optionally show a duplicate and ask the user what occurrence should be deleted

New URL Properties window

Accessible thru Main Menu, URL Tree Shortcut menu or ALT + Enter shortcut

Scan Files for URLs function extended

New "deep" mode - it will find more URLs, but without names as the normal mode

Improved IE Export/Import

Linkman reads / writes IE favorites with the correct item order

Better Print

More print options, amongst Names and Paths URL comments can be printed out

Configurable Gui Colors

Configurable in Settings | Gui

Presets can be loaded from / saved to template files

More localized versions - GUI translated to 11 languages

Amongst English Linkman is available in the following languages - go to Settings | Localization to set the language

· Catalan
· Danish
· Dutch
· Finnish
· French
· German
· Italian
· Hungarian
· Polish
· Spanish
· Swedish

Minor changes:

Load button menu

A drop-down menu has been added to the load button for faster access

URL Launch dates + Launch counts

URL Launch count support has been added

Both Launch dates and Launch counts can be disabled ( Settings | Linkman Data )

Possible advantage: if Linkman is started only to launch some URLs, no save dialog will appear on exit if Launch count support and Launch dates storage is disabled

New Hotkeys

Global Hotkeys have been redesigned ( Settings | Options )

new local hotkeys:

F3: Focus Path edit box
F4: Focus Left URL Tree
F5: Focus Right URL Tree
F6: Focus comment memo
CTRL + I : Inserts new Folder
CTRL + R : Displays Sort dialog
CTRL + U : Displays Set Status dialog

Delete confirmation

Linkman has got an optional delete confirmation dialog

Configurable Delete key

The delete key can be configured to delete or cut

Support for password protected web sites

Click here to learn more about this subject

Rating improvements

Background colors can be used for ratings instead of font colors ( Settings | Url Tree )

Rating icons are painted with the user-selected rating colors

Active Tree on startup

Configurable in Settings | Linkman Data

Wheel support

URL Tree supports Mouse wheel scrolling

Remove URL status information

Accessible thru Tree Shortcut menu

Optional Flat Tree Design

Configurable in Settings | URL Tree

Default settings can be restored

Default Linkman settings can be restored (button in settings window)

Cut/Copy/Paste functionality improved

Click here to learn more about this subject

Tree properties added

Tree comment can be added.

Tree properties window displays correct URL / Folder amount


 Our other products

Cacheman is a utility which tweaks the Disk Cache settings of Windows 95/98/ME and prevents frequent swapping of the data to hard drive resulting in an improved performance, system reaction time and even stability. Beside of this Cacheman corrects also generic problems on systems with more than 512MB of RAM.

StartEd is a tool which helps you to manage those pesky programs which load from the Registry, Startup folders and Win.ini at Windows Startup. If you need total and direct control over the programs loaded during the booting processes, then StartEd is the answer. It lets you modify and backup the Startup configuration, detects more than 50 Trojan Horses and comes also handy for every system administrator by managing startup shortcuts executed by any user of a Windows NT4/2000 workstation.


 First steps after installation

Look at Linkman's main window. From Top to bottom you see the Main Menu, the Button Bar, the Edit Area, 2 Url Trees (big white panes) and the Status Bar on the bottom. You will also find a small window containing the earth symbol on your desktop - it's one of Linkman's most important features - the Drop Basket - you can move the window to any position on your desktop by holding down the left Mouse button over it and moving around.

You may want to import your existing Links first. Linkman supports many different formats - simply look into the File | Import menu.

If you do not have any links to import, create a new link by selecting New -> URL from the URL Tree Shortcut menu. Name the link Outer Technologies and type http://www.outertech.com to the Path edit box. You can also comment the URL (e.g. write the text my first link into the Comment edit box). To give a rating for the URL click on the rating bar.

Now save the content of the URL Tree pane to a file. Click the Save button and type in a name for the file (e.g. MyLinks) .

You have now created a Linkman database file. If you want the file to be loaded at startup go to the Tools menu and select Settings. Then go the Linkman Data page and click on the ... button of the Open in Left Tree edit box. Select the created LMD file and click Ok.

At this time you should also look at your browser settings - go to the Browser 1 & 2 pages and set your preferences.

If you want to use Linkman on daily basis it is recommended to start it with Windows and hide to the Tray area. To do it open Tools | Settings | Options and check Mimimize to Tray, Start hidden and Load Linkman with Windows.

To store your settings click on the Ok button.

Linkman comes equipped with a sample URL database - take a look at it. Activate the right URL Tree pane, click on the Open button and select the file called mySampleLinks.lmd.

Next sections you should check out:

How to...

Work with the URL Trees
Get URLs from Browser
Launch URLs
Work with the Tray Icon
Work with the Drop Basket
Use the Drag & Drop feature
Validate URLs


 Purchase Information

Linkman is "Shareware". This means that we have made the software available to you for free evaluation. You are entitled to evaluate the software for up to 30 days without obligation to pay. After 30 days the save and export functions will get disabled, if you decide to keep the software and reenable save and export, you must register your copy.

Shareware (non-registered) Linkman is a "full-featured" release. This means that the same capabilities available in the registered software are present in the non-registered software. This allows you to try out all the features in Linkman to confirm that they work to your satisfaction.

The Registered Version of Linkman can be purchased by Credit card from our reseller Albert's Ambry.

Please go to: http://www.alberts.com by clicking on this link or by manually entering the address in your browser and search on: Linkman.zip and click on the "Buy It" Hotlink to register this software

or go directly to:

https://secure.alberts.com/cgi-bin/buy?product=762&Source=AuthWWW

If you do not want to send your credit card data over internet please call

Toll Free: (888) WWW-Soft
International: +1 (610) 623-2014

or Fax (610) 667-2497

You can email sales@alberts.com for alternative payment methods.

Price for Registration via the Web:

Quantity | Unit Price ($US) | Discount
1 | 29.00 | n/a
2 | 26.00 | 10%
5 | 23.00 | 21%
10 | 21.00 | 28%
20 | 18.00 | 38%
50 | 15.00 | 48%

For Updates from Linkman 5.x click here.

Note: Site/Enterprise licenses are available for Linkman.
For more information please contact Alberts Ambry at (888) WWW-Soft


 Update information

With Linkman 6.0 Outer Technologies introduced a complete new site together with updated versions of all products. Due to this special event we have decided to give all registered Linkman 5.x users a free upgrade to Linkman 6.x.

If you have purchased Linkman thru Internet you should receive a Linkman 6.x license shortly. If the email account you have registered with is not available anymore please contact us at update@outertech.com.


 How to get support?

Product support:

Linkman's home - visit Outer Technologies.

http://www.outertech.com

Email support:

linkman-support@outertech.com

Email support for registered users:

linkman-registered@outertech.com

Purchase support:

delivery@alberts.com


 Frequently Asked Questions

I see a small window with an earth picture on my Desktop! What's the purpose of this window?
How do I see if the content of the URL web page has changed?
Does Linkman offer support for password protected web pages?
Can I distribute the Trial version of Linkman?
Can I modify the size and the picture of the Drop Basket?
Can I change the order Linkman displays URLs in the Drop Basket Left/Right Tree menu?
I do not see all Tree items in the Tray Icon / Drop Basket Tree menus - why?

I see a small window with an earth picture on my Desktop! What's the purpose of this window?

The window is the Linkman Drop Basket - please go to this section for more information.

How do I see if the content of the URL web page has changed?

After the URL Validation and Page changed check the names of the URLs with changed content are underlined.

Does Linkman offer support for password protected web pages?

Yes, go to this section for explanation.

Can I distribute the Trial version of Linkman?

Please email us at distribution@outertech.com first.

Can I modify the size and the picture of the Drop Basket?

not directly, but you can do it with some manual work:

· load Linkman.ini file into any Text Editor
· search for the [Bas] section
· modify or add the following line:

GifFile=c:\myfile\myfilename.gif

the file should be a gif animation.

Can I change the order Linkman displays URLs in the Drop Basket Left/Right Tree menu?

not directly, but you can do it with some manual work:

· load Linkman.ini file into any Text Editor
· search for the [Bas] section
· modify or add the following line:

MenuOrder=1

to

MenuOrder=0

I do not see all Tree items in the Tray Icon / Drop Basket Tree menus - why?

At default Linkman limits this to 40 items to speed up menu drawing. Go to Tools | Settings | Gui to set the maximum number of URLs which should be visible in the Tray and Drop Basket Tree menu.


 Add URLs

Select the New | URL command from the Shortcut menu, click on the corresponding button or press the Ins key.

A new item called New URL will appear in the URL Tree pane.

You can immediately change the name of the URL. It could be anything meaningful to you like Outer Technologies - Linkman's home or My First URL.

Enter the URL in the Path edit box e.g. http://www.outertech.com

Click on the Rating bar to rate the site. You can also use the CTRL + 0-5 hotkey.

You will now see the new URL with the color of the rating you have given it.

To learn how to add URLs directly from your browser go to this section.

Tips:

If a Folder is selected Linkman will attach the new URL to the Folder, if you want to insert the URL instead hold down the SHIFT key while executing this command.

Support for password protected web pages:

add the user name and password in the following format to the comment memo of the URL:

user: xxx
password: xxx

Linkman will use the user name and password when launching the URL and copy the password to the clipboard.


 Add Folders

To add a new Folder

Select the New | Folder command from the Shortcut menu, click on the corresponding button or press the CTRL + I or F7 hotkey.

A new Folder will appear in the URL Tree - you can name it immediately.

Tip:

If a Folder is selected Linkman will insert the new Folder above the selected Folder, if you want to attach the created Folder to the existing hold down the SHIFT key while executing this command.


 Add Separators

Select the New | Separator command from the Shortcut menu. A new Separator will be added to the selected position in the URL Tree.


 Configure Linkman

Linkman is extremely configurable. To get the explanation for a specific option use the context sensitive help. Click on the? button located in the right upper corder of the settings window. The cursor shape will change to a? symbol. Now click on a GUI element to get the description text.

Most interesting settings areas you should check out:

GUI: Drop Basket / Tray Icon
URL Tree: Properties
Options: Global Hotkeys

If you modify something and want to restore you old setting click on the Cancel button, the dialog will be closed and the settings will be NOT stored.

What is the Try button for?

You may want to check out some options without making the changes permanent - e.g. change the background color of the URL Tree panes. To do this perform the following steps:

Go to the GUI page
Select Tree background from the combo box in the Colors section
Change the color by clicking on the Palette button

Click the Try button - you will see the URL Tree pane will change its color immediately.

You do not like the color and want your original color back? Simply press the Cancel button and Linkman will restore your original settings.


 Create Export Templates

Export Templates are useful if you want to export your URL collection in a format that Linkman does not support directly. Four Template examples are already included - 3 Html Export and 1 TSV (Tab Separated Values) template.

To test the Template functionality go to the File | Export | Template menu and select one of the Templates from the submenu. A save dialog will pop up and after you type in the name, Linkman will save the active URL Tree in the selected format.

How to create a Template?

With this example you will create a CSV (Comma Separated Values) file Template that is not included with Linkman.

You can show the Linkman Export Templates window by selecting File | Export | Edit Export Templates or the corresponding button on the Button Bar.

A window will pop up - you will see a small Button Bar and a List View containing the 4 example Templates.

To create a new Template click on the New Template... button.

After you enter my first template as name the Template Editor window will show.

You will see 6 different pages - the first page is for description and configuration purposes, the remaining 5 pages contain the Template code.

When Linkman saves a template it processes the code from Header page, following by the other pages, the Footer page will be processed as last.

You should now describe and configure the Template.

replace the Linkman Export Template text with some other text like This is my first template description.

change

Default Extension=

to

Default Extension=csv

with this change Linkman will use this extension for the files exported with this template.

Activate the Header page.

enter the following text:

Name;Path;Comment;Rating

since this is the Header, Linkman will add this text to the top of the exported file.

Activate the Main Body : First Pass page.

Select Folder from the combo box.

enter the following text:

<FOLDER.NAME>;;<FOLDER.COMMENT>;<FOLDER.RATING>

Linkman will process this code with every Folder in the Tree and replace the tags with the data - e.g. <FOLDER.COMMENT> will be replaced with the content of the Folder comment.

Select URL from the combo box.

enter the following text:

<URL.NAME>;<URL.PATH>;<URL.COMMENT>;<URL.RATING>

Linkman will process this code with every URL in the Tree and replace the tags with the data - e.g. <URL.PATH> will be replaced with the content of the URL path.

Now close the window - Linkman will ask you whether to save the changes or not - answer with Yes.

You have successfully created your first Template - you can try it out immediately!

To learn more about Export Templates study the code of the 5 included Html Templates.

Tip:

You can create not only ASCII, but also UTF-8 templates.

Add this line to the template description page:

Format=UTF-8

and all text will be converted to UTF-8.

The included XML example template generates UTF-8 text.


 Cut, Copy & Paste

To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL keys - just the same way as in the Windows Explorer.

Cut

available in Edit | Cut menu, URL Tree Shortcut menu, Cut button and the CTRL + X hotkey

Cursor positioned in the Edit Area:

The selected text will be cut and stored in the Windows clipboard.

Cursor positioned in the URL Tree:

The selected items will be cut and stored in the internal Linkman buffer, the URL paths will be stored in the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard

Copy

available in Edit | Copy menu, URL Tree Shortcut menu, Copy button and the CTRL + C hotkey

Cursor positioned in the Edit Area:

The selected text will be copied to the Windows clipboard.

Cursor positioned in the URL Tree:

The selected items will be copied to the internal Linkman buffer and the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard.

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard

Paste

available in Edit | Paste menu, URL Tree Shortcut menu, Paste button and the CTRL + V hotkey

Pastes the entries which has been previously cut or copied to the buffer to the selected position of the URL Tree.

Cursor positioned in the Edit Area:

Paste command is only available if the Windows clipboard contains some text.

Cursor positioned in the URL Tree:

Paste command is only available if the internal Linkman buffer contains at least one URL, Folder or Separator.

Tip:

If a Folder is selected Linkman will paste above the selected Folder, if you want to attach the buffered items to the selected Folder hold down the SHIFT key while executing this command.


 Delete Duplicates

Select the Folder from which you want the duplicates to be removed.

Click the Delete Duplicates button or run the Tools | Delete Duplicates command.

A dialog box will appear with the following options

Method

Delete

Deletes the Duplicates found from the Tree

Move to Duplicates Folder

Moves the duplicates found to a Folder. The Duplicates Folder will be created in the root of the Tree with the name Duplicates on <Date> <Time>.

Options

Show every duplicate first

If this option is selected you will be required to choose what you want to do with each duplicate found. You have the option to delete/move the first/second occurrence or skip the duplicate checking for this URL or abort the Delete Duplicates run.

Delete / Move first occurrence

Deletes the first or second occurrence of the URL without asking.


 Delete URLs

Select Delete from the Tree Shortcut menu or press the Del key. A confirmation dialog will pop up. You can disable the confirmation on the URL Tree page of the Settings window. If you want to undo the deletion, please use always cut instead of delete.


 Drag & Drop

Drag and Drop a URL between two Folders

Select the URL you want to copy between the two target Folders. Click the URL with the left Mouse button. Hold the Mouse button down and drag it between the two Folders where you want it copied. The insertion point of the URL is shown by a thin line between the two Folders. While you drag the URL, the Mouse pointer changes to show that a drag and drop operation is in progress. Release the left Mouse button while keeping the insertion point highlighted. The link will be copied between the two target Folders.

Drag and Drop a URL inside a Folder

Select the URL you want to copy inside the target Folder. Click the URL with the left Mouse button. Hold the Mouse button down
and drag it in the Folder where you want it copied. The insertion point of the URL is shown by the target Folder being highlighted.

Note: While you drag the URL, the Mouse pointer changes to show that a drag and drop operation is in progress.

Release the left Mouse button while keeping the insertion point highlighted. The link will be copied inside the target Folder.

This feature also works when dragging and dropping Folders. You can drag and drop multiple Folders and / or URLs by selecting them with the SHIFT + Left Mouse or CTRL + Left Mouse click.

Note:

You can perform a Move operation when drag & dropping between the URL Trees if the Tools | Settings | URL Tree | Properties | Move instead of copy setting is enabled. You can also turn on/off this setting by pressing the CTRL + M hotkey.

Drag and Drop from Browser to Linkman

Click on a web page link. Hold the Left Mouse button down and drag directly to any of Linkman's URL Tree panes or to the Drop Basket. You can configure the additions to the Drop Basket in Tools | Settings | Browser 2. After a drop onto the Drop Basket Linkman can display the URL Properties dialog for the added URL (configurable in Drop Basket's Shortcut menu).


 Get URLs from Browser

Linkman offers many configurable methods to get URLs from browsers while surfing the web.

Within Linkman Main Window

Get URL From Browser - available in the URL Main menu and the Tree Shortcut menu: adds the URL from the topmost browser. This menu item is only visible if Linkman finds at least one browser window

Get URL From Browser... - available on the Button Bar and in the URL Main menu: opens a new window with a list of all available browser URLs

You can also drag & drop links from web pages directly to any of Linkman's URL Tree panes.

Tray Icon

Get URL From Browser and Get URL From Browser... menu items (same functionality as in Main Window)

Left/Right Tree menu items: Select a Folder with the + symbol to add the URL from the topmost window

Configurable Tray Icon Event (Left Mouse click, Left Mouse double click, Right Mouse click) - go to the Settings window (Tools menu) and activate the GUI page to set your desired functionality!

Drop Basket

Get URL From Browser and Get URL From Browser... menu items (same functionality as in Main Window)

Left/Right Tree menu items: Select a Folder with the + symbol to add the URL from the topmost window

Configurable Drop Basket Event (Left Mouse double click, Right Mouse click) - go to the Settings window (Tools menu) and activate the GUI page to set your desired functionality!

You can also drag & drop links from web pages directly to the Drop Basket.

After a drop onto the Drop Basket Linkman can display the URL Properties dialog for the added URL (configurable in Drop Basket's Shortcut menu).

Hotkeys

Go to the Settings window (Tools menu) and activate the Options page to configure the hotkeys. The hotkeys are global - this means they work also outside of Linkman.

Tips:

The destination of the addition can be configured: Tools | Settings | Browser 2

Linkman checks if the URL you want to add is already present in the URL Tree and warns you. (it can be disabled).

You can also configure Linkman to play a sound on successful URL addition (Settings | Browser 2)


 Get URLs from Clipboard

The Get URL From Browser... window (available on the Button Bar and in the URL Main menu) displays since version 6.01 also the URL stored as text in clipboard.


 Launch URLs

Linkman offers many methods to launch URLs. Please set your browser settings first - go to the Settings window (Tools menu) and check out the 2 browser pages.

1. Within main window

· Double click a URL in the Tree
· Press enter: the selected URL will be launched
· Select Launch from menu (URL and Shortcut menu)
· Select multiple URLs and use the Launch selected URLs function
· Select Advanced Launch (URL and Shortcut menu)
· Use the Launch History (URL menu)
· You can also launch all URLs within a Folder (URL and Shortcut menu)
· Use Fast or Daily Links

2. Tray Icon

· Select Advanced Launch
· Use the Launch History
· Browse the Left Tree and Right Tree menus, click on a URL to launch it
· Use Fast or Daily Links

3. Drop Basket

· Select Advanced Launch
· Use the Launch History
· Browse the Left Tree and Right Tree menus, click on a URL to launch it
· Use Fast or Daily Links

Tips:

Linkman can set the size of the Internet Explorer window - see Tools | Settings | Browser 1.

You can assign every single URL to a specific browser - go to this section to find out how.


 Launch URL in Clipboard

You can launch a URL stored as text in clipboard by using the Launch URL in Clipboard function. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).


 Open new browser window

You can easily open a new browser window using a menu item in the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).

Linkman will open a new session of your preferred browser (configurable in Settings | Browser 1).


 Print

Set the printer driver

Run the File | Print Setup key combination. The Print setup dialog will appear. Select the Printer that you want Linkman to use along with other options. Click Ok.

Print a list of Links

Run the File | Print command or press the CTRL + P key combination. The Print dialog will pop up. You will be able to see the print preview of the list as it would appear when printed on paper. You can move to any page by changing the page number from the Preview Page edit box. You can also use the Zoom feature for a closer inspection of the preview pages.

Press the ALT + S key combination or click the Settings Button. Linkman Print Settings dialog will appear. Type in the headline. This text will appear on each sheet of paper as a header. Select all the attributes of the URLs that you would like to be printed.
Click the Set Printer Font button. A Font dialog will pop up. Select the font in which you want the text to appear and click Ok. Click Ok again to close the Settings Dialog. Linkman will take a few seconds to process the print options.

Click the Print button. The links will be sent to your selected printer and the Print dialog will close.


 Set Status

In the Properties dialog you can set several URL properties like Ignore while checking for duplicates or URL validation queue flag. It would be a pain to set the same option for several URLs manually - here comes the Set Status feature into play. Simply mark the URLs you want to change (by holding down the SHIFT key and clicking on the URLs), launch the Set Status command from the Shortcut menu and turn any options you want ON or OFF. All selected URLs will be processed in one step!

Options explained:

Ignore while checking for duplicates

Set this flag and the URL will be ignored while the duplicate search

Ignore while URL validation check

Set this flag and the URL will be ignored while the URL validation

Ignore page changes

Set this flag and the URL page change status will be ignored while the URL validation, this is useful for web pages that change on a daily basis

URL validation queue flag

Set this flag and the URL will be added to the URL validation queue - the icon of the URL will change to a symbol that indicates that the URL will be processed when the URL validation starts

Tip:

You can select also Folders for this function - all URLs inside the Folders will be processed!


 Sort Items

If you do not want to sort the whole Tree select all URLs and Folders you want to be sorted by using the CTRL + Left Mouse button.

Run the Edit | Sort command or press the CTRL + R key combination to bring up the Sort dialog.

Select your sorting options. If you prefer having your Folders appearing first and then the individual URLs, you would need to select Folders first. You would also have to specify how you want your items to be sorted. Most people prefer sorting their entries Alphabetically and according to Rating. In that case your first sort order would have to be Name and the second to be Rating.

Once your sorting preferences have been selected, click the Sort button. This will start the sorting process.


 Use Daily Links

If you visit some sites regularly during the course of the day then this feature is just for you.

Adding a URL to your Daily Links is easy. Select & Right-click the URL in the URL Tree and click the Add to Daily Links command from the Shortcut menu that appears. A Daily Link has just been added.

Continue adding URLs to the Daily Links till you have your group of sites you visit regularly.

From now on whenever you want to launch these sites, you just need to run the Daily Links | Launch command or Launch Daily Links from the Tray Shortcut menu or the Drop Basket Shortcut menu. This will launch all your regular sites in one go.

How to Edit Daily Links?

Run the Daily Links | Edit command. A dialog containing the Daily Links will pop up. Select the Daily Link you want to edit. Its Name and Path will appear in the edit boxes. Change the Name or Path. To delete a Daily Link select the delete function from the Shortcut menu.

How to add a Daily Link manually?

Run the Daily Links | Edit command. A dialog containing the Daily Links will pop up. Right-click in the list of Daily Links. Select New Daily Link from the Shortcut menu that appears.


 Use Fast Links

Fast Links is a list of your most important URLs. Linkman gives you the ability to access this list from several places.

Linkman contains already 3 example Fast Links after the installation. To add more Fast Links select the URL(s) and Run the Fast Links | Add Selected Items command or right-click the Selected entries and click Add to Fast Links from the Shortcut menu that appears.

How to Edit Fast Links?

Run the Fast Links | Edit command. A dialog containing the Fast Links will pop up. Select the Daily Link you want to edit. Its Name and Path will appear in the edit-boxes. Change the Name or Path. To delete a Fast Link select the delete function from the Shortcut menu.

How to access the Fast Links?

You can access the Fast Links thru the Fast Links | Launch menu item, the Fast Links button drop-down menu (Button Bar), in the Tray Shortcut menu and in the Drop Basket Shortcut menu. You can also set a hotkey (Options Page in Settings window) to launch a Fast Link.


 Use Hotkeys

Global Hotkeys (work also outside of Linkman)

Create a new Hotkey Combination:

The following instructions will show you how to configure Linkman so that the Get URL from Browser dialog pops up whenever you press the CTRL + ALT + G key combination. Other Linkman actions can be configured in a similar fashion.

Run the Tools | Settings command or press the CTRL + T key. The Settings window will pop up. Click the Options page and the Get URL from Browser entry thereafter. Active, CTRL and ALT check box should be checked. All other checkboxes should be de-selected. Select G from the combo box.

Click Ok to save the Hotkey combination. From now on anytime you want to run the Get URL from Browser command, you just need to press the CTRL + ALT + G key combination.

De-activate a Hotkey:

Run the Tools | Settings command or press the CTRL + T key. The Settings Dialog will pop up. Click the Options page and the Get URL from Browser entry thereafter. De-select the Active check box. Click Ok to save the changes. The CTRL + ALT + G hotkey has been disabled.

Local Hotkeys

F2 Rename
F3 Focus Path edit box
F4 Focus Left URL Tree
F5 Focus Right URL Tree
F6 Focus comment memo
F7 Insert new Folder

Enter Launch URL

Insert Insert new URL

ALT + Enter Show Properties dialog

CTRL + 1..5 Set item rating

CTRL + C Copy
CTRL + X Cut
CTRL + V Paste

CTRL + A Select All
CTRL + E Expand URL Tree
CTRL + F Shows Search Dialog
CTRL + I Insert new Folder
CTRL + K Set Status
CTRL + L Advanced Launch
CTRL + M Change Move instead of Copy status
CTRL + N New
CTRL + O Open
CTRL + P Print
CTRL + Q Collapse URL Tree
CTRL + R Sort
CTRL + S Save
CTRL + T Show Settings window
CTRL + U Swap URL Trees - works only when both Trees are not busy (loading, validating etc...)
CTRL + Y Modify the 'page changed flag' by selecting the URL(s) and pressing this hotkey.

SHIFT + 1 Go to next Non valid URL
SHIFT + 2 Go to next URL with changed website
SHIFT + 3 Go to next Moved URL
SHIFT + 4 Go to next Timed Out URL
SHIFT + 5 Go to next URL in Validation queue


 Use Import functions

Linkman allows you to import several different bookmarks formats.

Importing Internet Explorer Favorites

Select the pane in which you want to import IE Favorites. Run the File | Import | Internet Explorer Favorites command. A dialog will pop up. Select your IE Favorites directory and click Ok. Linkman will load your IE favorites in that pane.

Importing Netscape Navigator Bookmarks

Select the pane in which you want to import the Netscape Bookmarks. Run the File | Import | Navigator Bookmarks command.
A dialog will pop up. Select your Navigator bookmark file and Click Open. It usually tends to be Bookmark.htm with Netscape 4.x and Bookmarks.html with Netscape 6.x. Linkman will scan your bookmark file and load the URLs in the selected pane.

Importing Opera Hotlist

Select the pane in which you want to import the Opera Hotlist run the File | Import | Opera Hotlist command. A dialog will pop up. Select your Hotlist file and Click Open. It usually tends to be default.adr in the Opera Installation directory. Linkman will scan your Hotlist and load the URLs in the selected pane.

Importing Tab Separated Value

Select the pane in which you want to import the File and run the File | Import | TSV command. A window will pop up. Select a file by clicking on the ... button. Assign the columns to the values and click on the Import button.

Scan Files for URLs

Select the pane in which you want to import the File and run the File | Import | Scan Files for URLs command. A window will pop up. Select the File you want to scan by clicking on the ... button, it should be preferably a html file or txt file, but the function will work with all files.

What is the Deep Mode?

With the Deep Mode turned OFF Linkman will search for html <A HREF> tags and extract both the names and the paths of the found URLs. With the Deep Mode turned on Linkman will find any links that start with http:// or www, but not extract the URL names.

Click on the Scan button and the process will begin.


 Use the Link Collector

You can find the Link Collector in the Tools menu - usage examples:

Move all non valid URLs from a Tree Branch to a new folder

Select the Folder(s) that contain(s) the non valid URLs you want to be moved out.

Run the Tools | Link Collector command. The Link Collector dialog will pop up. Set the following parameters:

URLs: checked
Folders: unchecked
Empty Folders: unchecked
Name: *
Path: *
Comment: *
Rating between: 0 & 5

Status:

Valid: unchecked
Non Valid: checked
Changed: unchecked
Moved: unchecked
Timed Out: unchecked

Options: Copy all matches to new Folder, Search only selected items

Click the Collect button. All non valid URLs will be moved out and stored in a Folder called Collected Links.

Rating Hunter

If you require to send someone a collection of your favorite links which are rated 5, you wouldn't have to hunt through the entire Tree to find the links yourself. You would instead use the Link collector. Here's how.

Select the pane in which you want to search for URLs with 5 rating. Run the Tools | Link Collector command. The Link collector dialog will pop up. Set the following parameters:

URLs: checked

Name:*
Path:*
Comment:*
Rating between: 5 & 5

Options: Copy all matches to new Folder

Click the Collect button. All URLs with rating 5 will be copied and stored in a Folder called Collected Links.

Text Search

If you need to send someone a collection of german sites which are related to Tips then you would use the Link Collector in the following way.

Select the pane in which you want to search for German URLs with Tips. Run the Tools | Link Collector command. The Link Collector dialog will pop up. Set the following parameters:

Name:*
Path:*.de
Comment:*Tips*
Rating between: 0 & 5

Options: Copy all matches to new Folder

Click the Collect button. All URLs with .de domain names and comments containing the word Tips will be copied and stored in a Folder called Collected Links.

Remove empty Folders

Link Collector can also be used for maintenance of your Tree. Let's say that you want to remove all Folders which are empty. You would use the Link Collector to clear out the empty Folders in the following way.

Run the Tools | Link Collector command. The Link Collector dialog will pop up. Set the following parameters:

URLs: unchecked
Folders: unchecked
Empty Folders: checked
Name: *
Path: *
Comment: *
Rating between: 0 & 5

Options: Move all matches to new Folder

Click the Collect button. All empty Folders will now be moved to the Collected Links Folder. You can safely delete this Folder.

Get all URLs launched within a date range

Linkman should be configured to store launch dates (Settings | Linkman Data).

Run the Tools | Link Collector command. The Link Collector dialog will pop up. Set the following parameters:

URLs: checked
Folders: unchecked
Empty Folders: unchecked
Name: *
Path: *
Comment: *
Rating between: 0 & 5

between: checked
ComboBox: Last launch date
Select the desired date interval in the date edit boxes

Options: Copy all matches to new Folder

Click the Collect button. All URLs that have been launched in the selected date range will be copied and stored in a Folder called Collected Links.


 Use the Properties Dialog

Select a URL or Folder and launch the Properties command from the URL Tree Shortcut menu. Alternatively you can press the ALT + Enter hotkey. The properties window will pop up.

URL Properties

Main Page:

The main page contains the same functionality and GUI elements as the Edit Area of Linkman's main window

Options Page:

Ignore while checking for duplicates

Set this flag and the URL will be ignored while the duplicate search

Ignore while URL validation check

Set this flag and the URL will be ignored while the URL validation

Ignore page changes

Set this flag and the URL page change status will be ignored while the URL validation, this is useful for web pages that change on a daily basis

URL validation queue flag

Set this flag and the URL will be added to the URL validation queue - the icon of the URL will change to a symbol that indicates that the URL will be processed when the URL validation starts

Page has changed since last launch

This check box is indicates that the Web Site content has changed. If checked the URL caption is underlined. You can also modify this flag by selecting the URL(s) and pressing the CTRL + Y hotkey.

URL validation indicated page movement

This check box indicates that the URL path has changed

Old URL path

After Linkman updates the path to a new address the old path is stored in this edit box

Launch count

This value corresponds to the times the URL has been launched from Linkman. Launch counts are not stored by default - you can enable them in Settings | Linkman Data.

Launch with

Change the combo box value if you want the URL to be always launched with a specific browser

Status Page:

Date List View

Displays the date values Linkman stores for every URL

Http status List View

Displays the last 5 Http status codes received while the URL validation

URL Header Page:

Get URL header from server

If you click this button Linkman will try to connect to the server and get the URL header

Folder Properties

Main Page:

The main page contains the same functionality and GUI elements as the Edit Area of Linkman's main window

Status Page:

Counters List View

Displays the element counts of the edited Folder


 Validate URLs

If you want Linkman to dial a DialUp Connection or to access the internet over a Proxy server please set the desired values in the Connection Page of the Settings window (Tools | Settings menu item).

If you do not want to validate the whole URL Tree, select the URLs and Folders you want to process. Launch the URL validation & Page changed check... command from the Tools menu or click on the corresponding button. A new window will pop up.

After a click on the Start button the validation process begins. While the validation proceeds you can still manipulate the URL Tree. You can even stop the validation, save the Tree and resume the validation from the stopped position on the next day.

URL validation symbols explained

Linkman could successfully request the web page.

The web page has moved, the URL path has been updated, the old path can be found in the URL Properties dialog.

The request for the web page was NOT successful, the page is probably offline or you have no authorization for it. You can look into URL Properties to see the exact status code.

The server has NOT responded at all within the desired time. The timeout value can be set in the URL Validation dialog.

The server has responded to the request, but the connection has timed out during the transfer of the web page.

The URL is placed on the URL validation queue and waits to be validated.

Linkman validates this URL at the moment.

Options explained

Simultaneous requests

Set the amount of URLs linkman should check at the same time. This setting should be low for a slow modem connection (3-5) and high for a fast connection like cable modem or ADSL (5-20).

Store old URL paths for .. days

If Linkman updates the path of a moved URL you can define the numbers of days the old URL path should be stored. If you want to store the old path without a time limit set this value to 0.

Timeout

If the server has not sent any new data in x seconds, Linkman will break the connection and step over to the next URL.

Check only selected items

Check this box if you do not want to validate the whole URL Tree, but only the selected URLs and Folders.

Update moved pages

Check this box if you want Linkman to update the URL path if the web page has moved to a new location.

Check for pages changes

Check this box if you want Linkman to examine if the content of the corresponding web page has been changed since the last URL validation. Linkman will indicate pages changes by underlining the URL names. You can also manually modify the 'page changed flag' by selecting the URL(s) and pressing the CTRL + Y hotkey. If you have Store launch dates enabled (disabled by default - go to Settings | Linkman Data to modify it) Linkman will clear the 'page changed flag' if you launch the URL to visit the page.

Tips

Best use of the Check for page changes feature

Linkman will indicate that most pages have changed after every URL validation, but if you visit some sites you will see no significant change. What is the reason for this? Linkman indicates a change even if only one byte on the whole web page has changed. There are many pages out that change on every access - not the content of the page changes, but some statistical data, time stamps, visit-counters, advert links etc... It would be best to exclude this sites from the page change check (but, not from the validation itself).

You can perform this by turning on the Ignore page changes flag in the Properties dialog of every URL. This would be a pain for more than 10 URLs, but there is a trick to do it the easy way:

1. Validate the whole URL Tree
2. Validate the whole URL Tree immediately thereafter

Linkman will underline some URLs - they most probably belong to the described category of always changed sites (unless the page has really changed within the last minutes).

3. Launch the Link Collector (Tools menu).

Turn on these checkboxes - Search: URLs, Status: Valid, Changed.

Name, Path and Comment should contain the * symbol.

Turn on the Select all matches option.

Click the Collect button.

Linkman will select all Tree items with changed webpages.

4. Right click one of the selected items and launch the Set Status command from the Shortcut menu.

Select Ignore page changes from the combobox and click on the Turn on radiobutton.

After a click on Ok Linkman will ignore page changes for all the selected URLs.

Now, after a URL Validation you can be sure that the underlined webpages have new content.

Go to next function

With the help of the Go to next menu you can quickly access items with special validation status. The Go to next menu is located in the Tree Shortcut menu, but you can also use these hotkeys (one of the URL Trees must have focus for the hotkeys to work):

SHIFT + 1 Go to next Non valid URL
SHIFT + 2 Go to next URL with changed website
SHIFT + 3 Go to next Moved URL
SHIFT + 4 Go to next Timed Out URL
SHIFT + 5 Go to next URL in Validation queue


 Work with the Drop Basket

You will find a small window containing the earth symbol on your desktop - it's one of Linkman's most important features - the Drop Basket - you can move the window to any position on your desktop by holding down the Left Mouse button over it and moving around.

By pressing the Right Mouse Button you can get the access to some Linkman functions. You can also launch and file URLs (Left | Right Tree Menu items) and set the Drop Basket options (Drop Basket menu item). A double click adds the URL of the topmost browser window to the active URL Tree.

To configure the Drop Basket go to Tools | Settings | GUI.

You can drag & drop links directly from web pages to the Drop Basket. To configure the additions to the Drop Basket go to the Tools | Settings | Browser 2 page. After a drop onto the Drop Basket Linkman can display the URL Properties dialog for the added URL (configurable in the Drop Basket Shortcut menu).

The Drop Basket will stay always in front, even if Linkman is minimized to Tray. If you do not like it, you can turn it off in the View menu.

Can I modify the size and the picture of the Drop Basket?

not directly, but you can do it with some manual work:

· load Linkman.ini file into any Text Editor
· search for the [Bas] section
· modify or add the following line:

GifFile=c:\myfile\myfilename.gif

the file should be a gif animation.


 Work with the Tray Icon

Linkman creates a small icon in the Tray Area. By pressing the Right Mouse Button the Tray Shortcut menu will pop up and you will get access to some Linkman functions and be able to launch and file URLs (Left/Right Tree Menu items). A single click with the Left Mouse button will bring Linkman to front. With a double click you can hide Linkman's main window to the Tray Area. Another double click will restore the main window again.

To change the Tray Icon behavior go to Tools | Settings | GUI.

In the screenshot above you can see the Tray Icon menu, displaying the left URL Tree. At default Linkman limits the display to 40 items / level to speed up menu drawing. Go to Tools | Settings | Gui to set the maximum number of URLs which should be visible in the Tray and Drop Basket Tree menu.


 Work with the URL Trees

Linkman's main window contains 2 URL Tree panes which contain the URLs, Separators and Folders of your LMD file(s). If you click the Right Mouse button over one of the URL Trees a Shortcut menu will pop up. The content of the Shortcut menu is dependent on the item you have clicked on. (URLs and Folders have different Shortcut menus).

To edit a URL or Folder click it once with the Left Mouse Button - the item data will appear in the Edit Area (Rating bar, Name and Path edit boxes and the Comment memo). If you change the content of the Edit Area the URL Tree item will be updated. All items can be also edited with the Properties dialog.

To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL key - just the same way as in the Windows Explorer.

You can configure the appearance and functionality of the URL Trees in the Settings window.

Related topics:

Use the Drag & Drop feature
Use the Set Status feature
Work with Cut, Copy & Paste


.topic 369
Disclaimer Agreement

Users of Linkman must accept this disclaimer of warranty:

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE LINKMAN (TRIAL) SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Outer Technologies grants you a license to use the trial version of the Linkman software program (the "SOFTWARE") on any computer as long as the terms of this license agreement are respected. "You" means the company, entity, or individual installing or using the SOFTWARE. "Use" means storing, loading, installing, executing, or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. When you first install a copy of the SOFTWARE, you are granted an evaluation period of not more than 30 days, after which time you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation, or you must remove the SOFTWARE from your computer. This license is not transferable to any other hardware product or other company, entity, or individual.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Outer Technologies. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

3. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Outer Technologies and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. UNAUTHORIZED USE. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

5. BUNDLING. In no case may the SOFTWARE be bundled with hardware or other non-shareware software without written permission from Outer Technologies.

6. DISTRIBUTION. Provided that you verify that you are distributing the trial version of the SOFTWARE you are hereby licensed to make as many copies of the trial package of the SOFTWARE as you wish; give exact copies of the original trial package of the SOFTWARE to anyone; and distribute the trial package of the SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may charge a distribution fee for the package, but you must not represent in any way that you are selling the software itself.

Distribution of the registered version is forbidden.

All distribution of SOFTWARE is further restricted with regard to sources which also distribute virus source code and related virus construction/creation materials. The SOFTWARE may not be made available on any site, CD-ROM, or with any package which makes available or contains viruses, virus source code, virus construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable, assignable, salable, or franchisable. Each entity wishing to distribute the package must independently satisfy the terms of the distribution license.

7. LIMITED WARRANTY. THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS. OUTER TECHNOLOGIES DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. NEITHER OUTER TECHNOLOGIES NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF OUTER TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR EXCLUSION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT THAT LIABILITY IS BY LAW INCAPABLE OF EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY EXCEED THE LICENSE FEE PAID TO OUTER TECHNOLOGIES.

8. SEVER ABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

9. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL OUTER TECHNOLOGIES OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF OUTER TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL OUTER TECHNOLOGIES'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

10. GOVERNING LAW. This agreement shall be governed by the laws of Germany, excluding the application of its conflicts of law rules, and shall inure to the benefit of Outer Technologies and any successors, administrators, heirs, and assigns. Any action or proceeding brought by either party against the other arising out of or related to this agreement shall be brought only in a COURT of competent jurisdiction located in Germany. The parties hereby consent to in personal jurisdiction of said courts. The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

11. INSPECTION AND TESTING. You agree and acknowledge that you will thoroughly inspect and test the SOFTWARE for all of your purposes upon commencement of your use. Any suit or other legal action, claim, or any arbitration relating in any way to this agreement or software covered by it must be officially filed or officially commenced no later than 30 days after your first use of the software.

12. ENTIRE AGREEMENT. This is the entire agreement between you and Outer Technologies, which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

13. RESERVED RIGHTS. All rights not expressly granted here are reserved to Outer Technologies.

Linkman is Copyright ã 1997-2001 by Outer Technologies.

.topic 370
History

6.01

New functions:
 Go To next
 Launch Selected URLs
 Open New Browser window
 Launch URL in clipboard
 Swap URL Trees
 Modify 'page changed' flag
 XML export template

Improvements:
 More Link Collector options
 Additional Copy and Cut option (CTRL + LEFT WIN)
 Get URL from Browser window displays also the URL in clipboard

New Settings:
 Remember last opened file (Settings | Linkman Data)
 Fast Load (Settings | Linkman Data)
 Auto Alphasort (Settings | URL Tree)

Improved Help file (URL Validation, Link Collector...)
Several bugs fixed

6.0

Drop Basket
Advanced Tray Icon
Greatly improved Get URLs from Browsers functionality
Export Templates
New URL validation
Daily Links
Link Collector
New Drag & Drop
Auto Save
Search improvements
Better Folder support
Improved URL Launch
URL Launch History
Neoplanet and Netscape 6 support added
Set URL Status function
Sort improvements
Extended Delete duplicates functionality
New URL Properties window
Scan Files for URLs function extended
Improved IE Export/Import
Better Print
Configurable Gui Colors
More localized versions - GUI translated to 11 languages

Minor changes:

Load button menu
URL Launch dates + Launch counts
New Hotkeys
Delete confirmation
Configurable Delete key
Support for password protected web sites
Rating improvements
Active Tree on startup
Wheel support
Remove URL status information
Optional Flat Tree Design
Default settings can be restored
Cut/Copy/Paste functionality improved
Tree properties added

Drop Basket

Click here to get Drop Basket explanation

Advanced Tray Icon

Tray Icon clicks can be configured ( Settings | Gui | Tray Icon )
Both URL Trees can be accessed thru the Tray Icon menu

Greatly improved Get URLs from Browsers functionality

Click here to learn more about this subject

Export Templates

Export Templates are useful if you want to export your URL collection in a format that Linkman does not support directly. Four Template examples are already included - 3 Html Export and 1 TSV (Tab Separated Values) template

New URL validation

URL validation works in background - this means:

you can drag & drop, delete links etc .. while the URL validation is running
it is possible to stop the URL validation at any time and resume it later
it is even possible to save while the URL validation is running and resume on next day

Additional features:

you can optionally update moved pages (status 403)
changed pages are now underlined (instead of a slightly different icon as in 5.0x)
validation system has been simplified, only red, yellow or green status icons, new timeout icon

Daily Links

"Daily Links" is a collection of links within Linkman

Place all the URLs you are visiting on daily basis into this collection and you will be able to launch them all with a single click

Link Collector

This function searches for specific links within your LMD database. Click here for usage examples

New Drag & Drop

Easily Drag & Drop items inside or between Folders
Drag & Drop URLs on web pages directly to URL Trees a the Drop Basket
You can optionally move URLs between URL Tree panes (instead of copying)

Auto Save

Configurable in Settings | Linkman Data

Search improvements

Found URLs can be launched immediately (launch button)

You can use the boolean "&" operator - e.g. searching for Tips & Tricks will be also successful if Tips is found in URL path and tricks in URL comment

Last 10 searches are saved into search history combo box

Better Folder support

Comments and Ratings can be assigned to Folders instead to URLs only (as in 5.0x)

Improved URL Launch

Linkman 6 can launch all URLs within a Folder, change the Internet Explorer window size and assign every single URL to a specific browser

Click here to learn more about this subject

URL Launch History

Accessible thru Main menu, Tray Icon and Drop Basket

Configurable in Settings | Gui

Neoplanet and Netscape 6 support added

Amongst IE 3.0-5.5, Netscape 3.0-4.x and Opera 3.0-5.x Linkman supports the Internet Explorer clone 'Neoplanet' and Netscape 6

Set URL Status function

You can change the status of multiple links with few clicks

Sort improvements

New Sort Methods: Sort by page changed flag, Launch count, Add date
2 Sort orders allowed
Selected Items can be sorted (instead of the whole URL Tree)

Extended Delete duplicates functionality

Delete first / second occurrence pre-selection
Linkman can optionally show a duplicate and ask the user what occurrence should be deleted

New URL Properties window

Accessible thru Main Menu, URL Tree Shortcut menu or ALT + Enter shortcut

Scan Files for URLs function extended

New "deep" mode - it will find more URLs, but without names as the normal mode

Improved IE Export/Import

Linkman reads / writes IE favorites with the correct item order

Better Print

More print options, amongst Names and Paths URL comments can be printed out

Configurable Gui Colors

Configurable in Settings | Gui

Presets can be loaded from / saved to template files

More localized versions - GUI translated to 11 languages

Amongst English Linkman is available in the following languages - go to Settings | Localization to set the language

Catalan
Danish
Dutch
Finnish
French
German
Italian
Hungarian
Polish
Spanish
Swedish

Minor changes:

Load button menu

A drop-down menu has been added to the load button for faster access

URL Launch dates + Launch counts

URL Launch count support has been added

Both Launch dates and Launch counts can be disabled ( Settings | Linkman Data )

Possible advantage: if Linkman is started only to launch some URLs, no save dialog will appear on exit if Launch count support and Launch dates storage is disabled

New Hotkeys

Global Hotkeys have been redesigned ( Settings | Options )

new local hotkeys:

F3: Focus Path edit box
F4: Focus Left URL Tree
F5: Focus Right URL Tree
F6: Focus comment memo
CTRL + I : Inserts new Folder
CTRL + R : Displays Sort dialog
CTRL + U : Displays Set Status dialog

Delete confirmation

Linkman has got an optional delete confirmation dialog

Configurable Delete key

The delete key can be configured to delete or cut

Support for password protected web sites

Click here to learn more about this subject

Rating improvements

Background colors can be used for ratings instead of font colors ( Settings | Url Tree )

Rating icons are painted with the user-selected rating colors

Active Tree on startup

Configurable in Settings | Linkman Data

Wheel support

URL Tree supports Mouse wheel scrolling

Remove URL status information

Accessible thru Tree Shortcut menu

Optional Flat Tree Design

Configurable in Settings | URL Tree

Default settings can be restored

Default Linkman settings can be restored (button in settings window)

Cut/Copy/Paste functionality improved

Click here to learn more about this subject

Tree properties added

Tree comment can be added.

Tree properties window displays correct URL / Folder amount

.topic 2253
Our other products

Cacheman is a utility which tweaks the Disk Cache settings of Windows 95/98/ME and prevents frequent swapping of the data to hard drive resulting in an improved performance, system reaction time and even stability. Beside of this Cacheman corrects also generic problems on systems with more than 512MB of RAM.

StartEd is a tool which helps you to manage those pesky programs which load from the Registry, Startup folders and Win.ini at Windows Startup. If you need total and direct control over the programs loaded during the booting processes, then StartEd is the answer. It lets you modify and backup the Startup configuration, detects more than 50 Trojan Horses and comes also handy for every system administrator by managing startup shortcuts executed by any user of a Windows NT4/2000 workstation.

.topic 365
Purchase Information

Linkman is "Shareware".  This means that we have made the software available to you for free evaluation.  You are entitled to evaluate the software for up to 30 days without obligation to pay.  After 30 days the save and export functions will get disabled, if you decide to keep the software and reenable save and export, you must register your copy.

Shareware (non-registered) Linkman is a "full-featured" release.  This means that the same capabilities available in the registered software are present in the non-registered software.  This allows you to try out all the features in Linkman to confirm that they work to your satisfaction.

The Registered Version of Linkman can be purchased by Credit card from our reseller Albert's Ambry.

Please go to:    by clicking on this link or by manually entering the address in your browser and search on: Linkman.zip  and click on the "Buy It" Hotlink to register this software

or go directly to:

If you do not want to send your credit card data over internet please call

Toll Free:  (888) WWW-Soft
International:  +1 (610) 623-2014

or Fax (610) 667-2497

You can email   for alternative payment methods.

Price for Registration via the Web:

For Updates from Linkman 5.x click here.

Note: Site/Enterprise licenses are available for Linkman.
For more information please contact Alberts Ambry at (888) WWW-Soft

.topic 366
Update information

With Linkman 6.0 Outer Technologies introduced a complete new site together with updated versions of all products. Due to this special event we have decided to give all registered Linkman 5.x users a free upgrade to Linkman 6.x.

If you have purchased Linkman thru Internet you should receive a Linkman 6.x license shortly. If the email account you have registered with is not available anymore please contact us at  .

.topic 367
How to get support?

Product support:

Purchase support:

.topic 368
Frequently Asked Questions

I see a small window with an earth picture on my Desktop! What's the purpose of this window?
How do I see if the content of the URL web page has changed?
Does Linkman offer support for password protected web pages?
Can I distribute the Trial version of Linkman?
Can I modify the size and the picture of the Drop Basket?
Can I change the order Linkman displays URLs in the Drop Basket Left/Right Tree menu?
I do not see all Tree items in the Tray Icon / Drop Basket Tree menus - why?

I see a small window with an earth picture on my Desktop! What's the purpose of this window?

The window is the Linkman Drop Basket - please go to this section for more information.

How do I see if the content of the URL web page has changed?

After the URL Validation and Page changed check the names of the URLs with changed content are underlined.

Does Linkman offer support for password protected web pages?

Yes, go to this section for explanation.

Can I distribute the Trial version of Linkman?

Please email us at    first.

Can I modify the size and the picture of the Drop Basket?

not directly, but you can do it with some manual work:

load Linkman.ini file into any Text Editor
search for the [Bas] section
modify or add the following line:

GifFile=c:\myfile\myfilename.gif

the file should be a gif animation.

Can I change the order Linkman displays URLs in the Drop Basket Left/Right Tree menu?

not directly, but you can do it with some manual work:

load Linkman.ini file into any Text Editor
search for the [Bas] section
modify or add the following line:

MenuOrder=1

to

MenuOrder=0

I do not see all Tree items in the Tray Icon / Drop Basket Tree menus - why?

At default Linkman limits this to 40 items to speed up menu drawing. Go to Tools | Settings | Gui to set the maximum number of URLs which should be visible in the Tray and Drop Basket Tree menu.

.topic 2271
Get URLs from Clipboard

The Get URL From Browser... window (available on the Button Bar and in the URL Main menu) displays since version 6.01 also the URL stored as text in clipboard.

.topic 2272
Launch URL in Clipboard

You can launch a URL stored as text in clipboard by using the Launch URL in Clipboard function. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).

.topic 2273
Open new browser window

You can easily open a new browser window using a menu item in the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).

Linkman will open a new session of your preferred browser (configurable in Settings | Browser 1).

.topic 12

.topic 1090
creates a new workspace for building a fresh URL Tree

.topic 15
displays a dialog box where you can select and load a Linkman database into the activate URL Tree

.topic 16
saves the active URL Tree to a LMD file

.topic 17
shows the search window

.topic 18
The selected items will be cut and stored in the internal Linkman buffer, the URL and Folder names will be stored in the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard

.topic 19
The selected items will be copied to the internal Linkman buffer and the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard

.topic 20
Pastes the entry which has been previously cut or copied to the buffer in the selected branch of the URL Tree.

Cursor positioned in the Edit Area:

Paste command is only available if the Windows clipboard contains some text.

Cursor positioned in the URL Tree:

Paste command is only available if the internal Linkman buffer contains at least one URL, Folder or Separator.

If a Folder is selected Linkman will paste above the selected Folder, if you want to attach the buffered items to the selected Folder hold down the SHIFT key while executing this command.

.topic 21
Creates new URL. If a Folder is selected Linkman will attach the new URL to the Folder, if you want to insert the URL instead hold down the SHIFT key while excuting this command.

.topic 22
Creates new Folder. If a Folder is selected Linkman will insert the new Folder above the selected Folder, if you want to attach the created Folder to the existing hold down the SHIFT key while executing this command.

.topic 23
scans the URL Tree for duplicate entries

.topic 24
This command checks for defunct or dead links and also if the page has changed since the last visit.This is primarily used to remove inconsistencies and to tune-up and shrink the Linkman database to its smallest possible size.

.topic 25
Opens a dialog box .You are required to enter a password with which the URLs will be encrypted. Please choose a strong password which is a combination of numbers, alphabets and symbols. Note: If you lose or forget the password there is no way with which you can load or recover these URLs as they are encrypted with the password.

.topic 26
shows the Settings window

.topic 27
renames the selected Tree item

.topic 28
displays the Fast Links window

.topic 29
expands the entire Tree in the active pane

.topic 30
collapses the entire Tree in the active pane

.topic 31
displays the Print Preview dialog

.topic 32
displays the Edit Export Templates dialog

.topic 33
stops the URL validation while it is in progress

.topic 34
shows the Link Colletor window

.topic 35
shows the Get from Browser window

.topic 36
shows the Sort window

.topic 38
click the rating progress bar to set a rating for the selected URL or Folder

.topic 39
click the arrow buttons to set a rating for the selected URL or Folder

.topic 1
type in the name of the URL as you would like it to be seen in the URL Tree

.topic 2
type in the exact URL of the web page here

.topic 40
Type in your comments here. Comments can often help you to find the URL you are looking for when you use the Search feature.

.topic 41
Linkman's main window contains 2 URL Tree panes which contain the URLs, Seperators and Folders of your LMD file(s). If you click the right Mouse button over one of the URL Trees a Shortcut menu will pop up. The content of the Shortcut menu is dependent on the item you have clicked on. (URLs and Folders have different Shortcut menus). To edit a URL or Folder click it once with the Left Mouse Button - the item data will appear in the Edit Area (Rating bar, Name and Path edit boxes and the Comment memo). If you change the content of the Edit Area the URL Tree item will be updated. All items can be also edited with the properties dialog. To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL key - just the same way as in the Windows Explorer. You can configure the appearance and functionality of the URL Trees in the Settings window.

.topic 42
Linkman's main window contains 2 URL Tree panes which contain the URLs, Seperators and Folders of your LMD file(s). If you click the right Mouse button over one of the URL Trees a Shortcut menu will pop up. The content of the Shortcut menu is dependent on the item you have clicked on. (URLs and Folders have different Shortcut menus). To edit a URL or Folder click it once with the Left Mouse Button - the item data will appear in the Edit Area (Rating bar, Name and Path edit boxes and the Comment memo). If you change the content of the Edit Area the URL Tree item will be updated. All items can be also edited with the properties dialog. To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL key - just the same way as in the Windows Explorer. You can configure the appearance and functionality of the URL Trees in the Settings window.

.topic 43
closes Linkman

.topic 44
If this menu-item is checked then the Linkman button disappears from the Taskbar and is only visible in the System Tray.

.topic 45
displays the Search dialog

.topic 46
displays the Advanced Launch dialog

.topic 47
shows the Get Url window

.topic 48
displays the Folders and URLs in the Right URL Tree in a cascading context menu

.topic 49
displays the Folders and URLs in the left URL Tree in a cascading context menu

.topic 50
displays your current list of Fast Links in a cascading context menu

.topic 51
launches all the Daily links

.topic 52
contains a submenu with the recently launched URLs

.topic 53
creates a new workspace for building a fresh URL Tree

.topic 54
displays a file dialog box where you can select and load a Linkman database into the active URL Tree pane

.topic 55
contains a list of files which have been most recently opened in Linkman

.topic 56
closes the URL Tree in the active pane

.topic 57
saves the file in the active URL Tree pane

.topic 58
saves the URL Tree in the active Linkman pane with a different name and possibly a new location

.topic 59
expands to show the various import options available in Linkman

.topic 60
displays a dialog box where you can select the directory where your IE favorites reside

.topic 61
displays a dialog box where the Netscape Navigator Bookmark.htm file is stored

.topic 62
shows the TSV import window

.topic 63
show the Scan Files for URLs window

.topic 65
appends a LMD file to the active URL Tree pane

.topic 66
appends IE favorites to the active URL Tree pane

.topic 67
appends Navigator Bookmarks favorites to the active URL Tree pane

.topic 68
appends a TSV file to the active URL Tree pane

.topic 69
show the Scan Files for URLs window and appends the found URLs to the active URL Tree pane

.topic 71
exports the current database as IE favorites. most information like comments, ratings and URL validation data will be lost (favorites do not support these features)

.topic 72
exports the current database as Navigator Bookmarks

.topic 73
Generates a HTML Linkpage of the Links in the active URL Tree pane

.topic 74
shows the Export Templates window

.topic 76
shows the print preview window

.topic 77
shows the print setup window

.topic 78
Terminates Linkman. If there are unsaved changes then you will be prompted to save.

.topic 83
Creates new Folder. If a Folder is selected Linkman will insert the new Folder above the selected Folder, if you want to attach the created Folder to the existing hold down the SHIFT key while executing this command.

.topic 84
creates a new Separator

.topic 85
Creates a new URL. If a Folder is selected Linkman will attach the new URL to the Folder, if you want to insert the URL instead hold down the SHIFT key while excuting this command.

.topic 86
renames the selected item

.topic 87
shows the set status window

.topic 88
shows the sort window

.topic 89
displays the search window

.topic 90
Launches the selected URL in the browser specified in the Settings | Browser 1 dialog.

.topic 91
Displays a dialog where you specify in which browser you want to launch the selected URL.

.topic 93
launches all URLs from the selected Folder

.topic 94
removes the URL validation information from the selected URL

.topic 95
adds the URLs from the topmost browser window

.topic 82
displays the Get from Browser window

.topic 96
shows the properties dialog

.topic 97
expands the entire Tree in the active pane

.topic 98
collapses the entire Tree in the active pane

.topic 99
Opens a dialog box .You are required to enter a password with which the URLs will be encrypted. Please choose a strong password which is a combination of numbers, alphabets and symbols. Note: If you lose or forget the password there is no way with which you can load or recover these URLs as they are encrypted with the password.

.topic 100
shows the Tree Properties dialog

.topic 101
repaints the active URL Tree pane

.topic 102
selects all items in the level of the active Tree item

.topic 103
shows the Delete Duplicates window

.topic 104
shows the Link Collector window

.topic 105
shows the URL Validation window

.topic 106
stops the URL validation while it is in progress

.topic 107
displays the Settings window

.topic 108
shows / hides the Button Bar

.topic 109
shows / hides the Edit Area

.topic 110
shows / hides the Drop Basket

.topic 2258
Opens a new browser window with your default homepage. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).

.topic 2270
Opens the URL located in clipboard in your browser. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).

.topic 2259
This function launches all selected URLs in separate browser Windows.

.topic 2260
Selects next non valid (red icon) URL from the currect position in URL Tree.

.topic 2261
Selects next URL with changed website (underlined name) from the currect position in URL Tree.

.topic 2262
Selects next moved (yellow icon) URL from the currect position in URL Tree.

.topic 2263
Selects next timed out (hourglass icon) URL from the currect position in URL Tree.

.topic 2264
Selects next Validation queue (world icon) URL from the currect position in URL Tree.

.topic 2000

.topic 2004
if checked Linkman will save changes on Exit

.topic 2005
if checked Linkman will save changes on Exit

.topic 2006
Automatically saves the changes in the right Tree at the interval you enter in the Minutes box. (Enter a number between 1 and 99 ).

.topic 2007
Automatically saves the changes in the left Tree at the interval you enter in the Minutes box. (Enter a number between 1 and 99 ).

.topic 2008
if checked Linkman displays autosave confirmation dialog

.topic 2009
if checked then the pane has focus when Linkman starts up

.topic 2010
if checked then the pane has focus when Linkman starts up

.topic 2011
Select this check box if you want to be prompted to save the changes. Clear this check box if you want Linkman to save the Tree automatically.

.topic 2012
if checked Linkman displays autosave confirmation dialog

.topic 2013
Set the default Linkman database file to open in the right Tree. You can click the button with the ellipsis (...) to browse and select the file or type in the path yourself.

.topic 2014
Set the default Linkman database file to open in the left Tree. You can click the button with the ellipsis (...) to browse and select the file or type in the path yourself.

.topic 2015
select the URL Tree whose options you want to customize

.topic 2016
Select this check box if you want to be prompted to save the changes. Clear this check box if you want Linkman to save the Tree automatically.

.topic 10
Clear this checkbox if you do not want the Launch date for each URL to be saved.

.topic 2018
Clear this checkbox if you do not want the Launch count for each URL to be saved.

.topic 2019
Select this checkbox if you want to register the LMD extension with Windows. This enables you to launch Linkman by double-clicking on any LMD file.

.topic 2022
Set the maximum number of URLs which should be visible in the Tray and Drop Basket Tree menu. At default Linkman limits this
to 40 items to speed up menu drawing.

.topic 2023
Type in the maximum number of history URLs you want to be seen in the Tray submenu. Set this to 0 to disable
launch history (e.g. for privacy reason).

.topic 2025
Select the Mouse action on which you want a Linkman action to be performed

.topic 2026
Select the action that occurs when the left/right Mouse button is clicked on the tray icon.

.topic 2028
You can customize Linkman's colors here

.topic 2030
Select the Mouse action that you want to configure here.

.topic 2031
Select the action that you want performed every time you want performed when a Mouse-click occurs on the Drop Basket.

.topic 2208
This option allows you to enable the auto expand feature. With this option turned on, you just need to drag and hold a URL over a sub-Tree and the branch expands showing you its contents and you may drop the URL in whichever sub-Folder you want.

.topic 2034
This handy option allows you to enable the auto scroll feature. With this option turned on you just need to bring the Mouse pointer towards the edge of the pane to scroll the window without a single Mouse-click.

.topic 2035
Select this option if you want the entry over which the Mouse pointer hovers to be underlined for as long as the Mouse pointer is kept over it.

.topic 2036
Displays the current active entry in the URL Tree by a colored bar running across both its ends.

.topic 2037
if checked Linkman will show lines between Tree icons

.topic 2038
Select this option if you want a confirmation dialog to pop up every time you delete a URL in the Tree.

.topic 2039
Delete:
Select this if you want the Del key on the keyboard to delete the selected URLs

Cut:
Select this from the listbox if you want the Del key from the keyboard to cut the selected URLs.

.topic 2040
changes the outlook of the URL Tree panes to Flat Design

.topic 2041
Select this option if you want the background colour of the URL to be the same as the rating colour.

.topic 2042
This option affects the Drag & Drop between the URL Tree panes (not within a URL Tree). If checked the items will be moved, if unchecked the items will be copied (default).

.topic 2045
Select this radio-button if you are connecting to the Internet via a Local Area Network.

.topic 2046
Select this radio-button if you need to dial up to get connected to the Internet. You also need to select your Dial up Networking entry from the drop-down list box once the Dial Up radio button is turned on.

.topic 2049
Select this radio button if you want to let Linkman retrieve the UserID and Password from your Dial Up networking Registry entries.

.topic 2050
specify the UserId and Password for your Dial Up connection here

.topic 2051
If your Proxy or Firewall requires authentication, enter the UserID in this edit-box. If no authentication is required, leave this field blank.

.topic 2052
type in the password of the DialUp connection

.topic 2053
Redials your Internet Service Provider ( ISP ) using the selected Dial Up network profile.Linkman will attempt to establish the connection as many times as you specify in this box.

.topic 2055
Enter the address of your Proxy Server here. This is the usually the IP of the computer that acts as the proxy server.

.topic 2056
The standard port for HTTP requests is 80 or 8080. If neither works, contact your system administrator or ISP for the correct value.

.topic 2057
type in the user name for the proxy access

.topic 2058
Enter the password that corresponds to the UserID entered. If no password is required, leave this field blank.

.topic 2060
Select this option if you need to connect to the Internet via a Proxy Server.

.topic 2061
Check this radio button if you have a direct connection to the Internet.

.topic 2064
Select the browser with which you want the URL to be opened when you run the Launch URL command.

.topic 2065
Select the browser with which you want the URL to be opened when you run the Launch URL command.

.topic 2066
Select the browser with which you want the URL to be opened when you run the Launch URL command.

.topic 2067
Select the browser with which you want the URL to be opened when you run the Launch URL command.

.topic 2069
Select this checkbox if you want Linkman to open the selected URL in your browser when you double-click the link.

.topic 2070
Select this checkbox if you want each URL launched within Linkman to open in its own browser window.

.topic 2071
Maximizes the Browser window while launching the URL through Linkman.

.topic 2072
Select this option if you want your browser window placement and size to be taken from Linkman's settings.

.topic 1890
Click this button to get the IE window settings. IE needs to be running at the time you click this button. You can alternatively enter the window positions and sizes yourself.

.topic 2080
select this if you want the URLs obtained from "Get from Browser" command to be added in the currently hightlighted Folder

.topic 2081
Select this if you want the URLs obtained from "Get from Browser" command to be added in a new Folder whose name is the current date on the system. e.g.:- 12/12/00

.topic 2082
Select this if you want the URLs obtained from "Get from Browser" command to be added in a new Folder whose name is entered in the edit box to the right.

.topic 2083
type in the Folder name new URLs should be added to

.topic 2084
Type in the path to a wav audio file here or select one by clicking the ellipsis (...) button in the edit box to the right. This selected audio file will be played every time a URL is successfully added to the Tree.

.topic 2085
Select this option if you want Linkman to filter out any duplicate URLs while adding them.

.topic 2087
Normally Linkman detects the path of the Netscape executable automatically. However in case this edit box is empty and you have Netscape installed on your system then you need to type the path to Netscape Navigator here. You can also select the ellipsis (...) button in the editbox to select the Netscape.exe file.

.topic 2088
Normally Linkman detects the path of the Internet Explorer executable automatically. If this edit box is empty and you have Internet Explorer installed on your system then you need to type the path to Internet Explorer here. You can also select the ellipsis (...) button in the editbox to select the Iexplore.exe file.

.topic 2089
Normally Linkman detects the path of the Opera executable automatically. However in case this edit box is empty and you have Opera installed on your system then you need to type the path to Opera here. You can also select the ellipsis (...) button in the editbox to select the Opera.exe file.

.topic 2092
Select this option if you want Linkman to display tooltip text when the Mouse pointer hovers over a button etc.

.topic 2093
Select this option if you want the splash screen to be displayed when Linkman starts up.

.topic 2094
Select this option if you want Linkman to prompt you to overwrite a file. Clear this checkbox if you want the file to be overwritten by default.

.topic 2095
Select this option if you want the Linkman button to be invisible on the taskbar when minimized and only be visible in the System tray.

.topic 2096
Select this option if you want Linkman to startup in a minimized window as an icon in the system tray only.

.topic 2097
check this if linkman should be loaded on Windows startup

.topic 2103
Select the Combination of keys you want here which will perform the action selected in the Action Listbox.

.topic 2104
Select this if you want this hotkey to be active. If you want to disable this action through the keyboard then you need to clear this checkbox.

.topic 2105
Select the Action whose hot key you want to set.

.topic 2108
Normally Linkman detects the location of the Netscape Bookmark file however you can type in the path yourself or select the file by clicking the ellipsis (...) button.

.topic 2109
Normally Linkman detects the location of the Internet Explorer Favorites however you can type in the path yourself or select the Folder by clicking the ellipsis (...) button.

.topic 2110
Normally Linkman detects the location of the Opera Hotlist file however you can type in the path yourself or select the file by clicking the ellipsis (...) button.

.topic 2111
Displays information about the various plugins that Linkman uses.

.topic 2116
Sets the directory as default where the exported trees are saved in the HTML format.

.topic 2118
Select this if you want to be prompted to export the changed Tree into HTML format. Clear this checkbox if you want the export to occur automatically.

.topic 2119
Select this if you want to be prompted to export the changed Tree into HTML format. Clear this checkbox if you want the export to occur automatically.

.topic 2120
Type in the file name to which the left Tree will be exported when Linkman exits. You can also select the file by clicking the ellipsis (...) button in the edit box.

.topic 2121
Type in the file name to which the right Tree will be exported when Linkman exits. You can also select the file by clicking the ellipsis (...) button in the edit box.

.topic 2123
Specifies the format of the internal Linkman Html output.

.topic 2126
Allows you to select amongst the available color schemes for HTML page generation

.topic 2128
Adds the ratings to the generated Web-page.

.topic 2129
Inserts the dates on which the entries were created in the Web-page.

.topic 2130
Inserts the Go to Top links in the Web-page.

.topic 2131
Adds the comments to the generated Web-page.

.topic 2132
Adds the address to the Web-page in addition to the Links to the respective sites.

.topic 2134
Specifies the heading which should be inserted in the Web-page.

.topic 2136
Linkman inserts a Separator bar or a ruler between different categories.

.topic 2137
Sets the number of columns in the Web-page.

.topic 2138
Cellspanning of 50 implies that if a URL Name is longer than 50 chars Linkman will display the name in two cells instead of one.

.topic 2140
Specify the style of the font used while generating the Web-page.

.topic 2141
Specify the size of the font used while generating the Web-page.

.topic 2142
Specifies the font in which the Web-page will be generated

.topic 2144
Generates the Web-page with this image as the background.

.topic 2147
Tells Linkman that the language in the combo-box is to be used for all menu and dialog text.

.topic 2254
Disables live Tree update to speed up loading.

.topic 2255
Check this if you want Linkman to open the last used file on next startup.

.topic 2256
Check this if you want Linkman to open the last used file on next startup.

.topic 2257
Check this is you want Linkman to alphasort the URL Tree automatically after every operation.

.topic 2160

.topic 2164
Check this box if you do not want to validate the whole URL Tree, but only the selected URLs and Folders.

.topic 2165
Check this box if you want Linkman to update the URL path if the web page has moved to a new location.

.topic 2166
If Linkman updates the path of a moved URL you can define the numbers of days the old URL path should be stored. If you want to store the old path without a time limit set this value to 0.

.topic 2167
If the server has not sent any new data in x seconds, Linkman will break the connection and step over to the next URL.

.topic 2168
Set the amount of URLs linkman should check at the same time. This setting should be low for a slow modem connection (3-5) and high for a fast connection like cable modem or ADSL (5-20).

.topic 2169
Check this box if you want Linkman to examine if the content of the corresponding web page has been changed since the last URL validation. Linkman will indicate pages changes by underlining the URL names.

.topic 2173

.topic 2182
Set this flag and the URL page change stattus will be ignored while the URL validation, this is useful for web pages that change on a daily basis

.topic 2183
Change the selection if you want the URL to be always launched with a specific browser

.topic 2184
Set this flag and the URL will be ignored while the duplicate search

.topic 2185
Set this flag and the URL will be ignored while the URL validation

.topic 2186
Set this flag and the URL will be added to the URL validation queue - the icon of the URL will change to a symbol that indicates that the URL will be processed when the URL validation starts

.topic 2187
This check box is only informative and cannot be edited. It indicates that the Web Site content has changed

.topic 2188
This check box indicates that the URL path has changed

.topic 2189
After Linkman updates the path to a new address the old path is stored in this edit box

.topic 2190
This value corresponds to the times the URL has been launched from Linkman

.topic 2197
Displays the data values Linkman stores for every URL

.topic 2198
Displays the last 5 Http status codes received while the URL validation

.topic 2200
Displays the element counts of the edited Folder

.topic 2201
Connects to the server and retrieves the URL header


button_collapse

 collapses the entire Tree in the active pane


button_copy

 The selected items will be copied to the internal Linkman buffer and the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard


button_cut

 The selected items will be cut and stored in the internal Linkman buffer, the URL and Folder names will be stored in the Windows clipboard.

options:

hold down the SHIFT key: appends to internal Linkman buffer and the Windows clipboard

hold down the CTRL key: instead of paths only also URL names will be stored in the Windows clipboard

hold down the CTRL + LEFT WIN key: instead of paths only also URL names and comments will be stored in the Windows clipboard


button_deleteduplicates

 scans the URL Tree for duplicate entries


button_edittemplates

 displays the Edit Export Templates dialog


button_expand

 expands the entire Tree in the active pane


button_fastlinks

 displays the Fast Links window


button_geturlfrombrowser

 shows the Get from Browser window


button_linkcollector

 shows the Link Colletor window


button_new

 creates a new workspace for building a fresh URL Tree


button_newfolder

 Creates new Folder. If a Folder is selected Linkman will insert the new Folder above the selected Folder, if you want to attach the created Folder to the existing hold down the SHIFT key while executing this command.


button_newurl

 Creates new URL. If a Folder is selected Linkman will attach the new URL to the Folder, if you want to insert the URL instead hold down the SHIFT key while excuting this command.


button_open

 displays a dialog box where you can select and load a Linkman database into the activate URL Tree


button_passwordprotection

 Opens a dialog box .You are required to enter a password with which the URLs will be encrypted. Please choose a strong password which is a combination of numbers, alphabets and symbols. Note: If you lose or forget the password there is no way with which you can load or recover these URLs as they are encrypted with the password.


button_paste

 Pastes the entry which has been previously cut or copied to the buffer in the selected branch of the URL Tree.

Cursor positioned in the Edit Area:

Paste command is only available if the Windows clipboard contains some text.

Cursor positioned in the URL Tree:

Paste command is only available if the internal Linkman buffer contains at least one URL, Folder or Separator.

If a Folder is selected Linkman will paste above the selected Folder, if you want to attach the buffered items to the selected Folder hold down the SHIFT key while executing this command.


button_print

 displays the Print Preview dialog


button_rename

 renames the selected Tree item


button_save

 saves the active URL Tree to a LMD file


button_search

 shows the search window


button_settings

 shows the Settings window


button_sort

 shows the Sort window


button_stopurlvalidation

 stops the URL validation while it is in progress


button_urlvalidation

 This command checks for defunct or dead links and also if the page has changed since the last visit.This is primarily used to remove inconsistencies and to tune-up and shrink the Linkman database to its smallest possible size.


Comment

 Type in your comments here. Comments can often help you to find the URL you are looking for when you use the Search feature.


edit_new_folder

 Creates new Folder. If a Folder is selected Linkman will insert the new Folder above the selected Folder, if you want to attach the created Folder to the existing hold down the SHIFT key while executing this command.


edit_new_separator

 creates a new Separator


edit_new_url

 Creates a new URL. If a Folder is selected Linkman will attach the new URL to the Folder, if you want to insert the URL instead hold down the SHIFT key while excuting this command.


edit_rename

 renames the selected item


edit_search

 displays the search window


edit_setstatus

 shows the set status window


edit_sort

 shows the sort window


EditName

 type in the name of the URL as you would like it to be seen in the URL Tree


EditPath

 type in the exact URL of the web page here


file_append_scanfilesforURLs

 show the Scan Files for URLs window and appends the found URLs to the active URL Tree pane


file_append_tsv

 appends a TSV file to the active URL Tree pane


file_close

 closes the URL Tree in the active pane


file_exit

 Terminates Linkman. If there are unsaved changes then you will be prompted to save.


file_export_editexporttemplates

 shows the Export Templates window


file_export_htmllinkpage

 Generates a HTML Linkpage of the Links in the active URL Tree pane


file_export_iefavorites

 exports the current database as IE favorites. most information like comments, ratings and URL validation data will be lost (favorites do not support these features)


file_export_navigatorbookmarks

 exports the current database as Navigator Bookmarks


file_import

 expands to show the various import options available in Linkman


file_import_iefavorites

 displays a dialog box where you can select the directory where your IE favorites reside


file_import_navigatorbookmarks

 displays a dialog box where the Netscape Navigator Bookmark.htm file is stored


file_import_scanfilesforURLs

 show the Scan Files for URLs window


file_import_tsv

 shows the TSV import window


file_merge_iefavorites

 appends IE favorites to the active URL Tree pane


file_merge_linkmandata

 appends a LMD file to the active URL Tree pane


file_merge_navigatorbookmarks

 appends Navigator Bookmarks favorites to the active URL Tree pane


file_new

 creates a new workspace for building a fresh URL Tree


file_open

 displays a file dialog box where you can select and load a Linkman database into the active URL Tree pane


file_print

 shows the print preview window


file_printsetup

 shows the print setup window


file_recentfiles

 contains a list of files which have been most recently opened in Linkman


file_save

 saves the file in the active URL Tree pane


file_saveas

 saves the URL Tree in the active Linkman pane with a different name and possibly a new location


goto_changed

 Selects next URL with changed website (underlined name) from the currect position in URL Tree.


goto_moved

 Selects next moved (yellow icon) URL from the currect position in URL Tree.


goto_nonvalid

 Selects next non valid (red icon) URL from the currect position in URL Tree.


goto_queue

 Selects next Validation queue (world icon) URL from the currect position in URL Tree.


goto_timedout

 Selects next timed out (hourglass icon) URL from the currect position in URL Tree.


Rating

 click the rating progress bar to set a rating for the selected URL or Folder


shortcut_delete

 Deletes all selected items. A confirmation dialog will pop up. You can disable the confirmation on the URL Tree page of the Settings window. If you want to undo the deletion, please use always cut instead of delete.


tl

 Linkman's main window contains 2 URL Tree panes which contain the URLs, Seperators and Folders of your LMD file(s). If you click the right Mouse button over one of the URL Trees a Shortcut menu will pop up. The content of the Shortcut menu is dependent on the item you have clicked on. (URLs and Folders have different Shortcut menus). To edit a URL or Folder click it once with the Left Mouse Button - the item data will appear in the Edit Area (Rating bar, Name and Path edit boxes and the Comment memo). If you change the content of the Edit Area the URL Tree item will be updated. All items can be also edited with the properties dialog. To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL key - just the same way as in the Windows Explorer. You can configure the appearance and functionality of the URL Trees in the Settings window.


tools_deleteduplicates

 shows the Delete Duplicates window


tools_linkcollector

 shows the Link Collector window


tools_settings

 displays the Settings window


tools_stopURLvalidation

 stops the URL validation while it is in progress


tools_URLvalidation

 shows the URL Validation window


tr

 Linkman's main window contains 2 URL Tree panes which contain the URLs, Seperators and Folders of your LMD file(s). If you click the right Mouse button over one of the URL Trees a Shortcut menu will pop up. The content of the Shortcut menu is dependent on the item you have clicked on. (URLs and Folders have different Shortcut menus). To edit a URL or Folder click it once with the Left Mouse Button - the item data will appear in the Edit Area (Rating bar, Name and Path edit boxes and the Comment memo). If you change the content of the Edit Area the URL Tree item will be updated. All items can be also edited with the properties dialog. To select multiple items at once click the items with the Left Mouse Button while holding the SHIFT or the CTRL key - just the same way as in the Windows Explorer. You can configure the appearance and functionality of the URL Trees in the Settings window.


tray_advancedlaunch

 displays the Advanced Launch dialog


tray_exit

 closes Linkman


tray_fastlinks

 displays your current list of Fast Links in a cascading context menu


tray_geturlfrombrowser

 shows the Get Url window


tray_hideunhide

 If this menu-item is checked then the Linkman button disappears from the Taskbar and is only visible in the System Tray.


tray_launchclip

 Opens the URL located in clipboard in your browser. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).


tray_launchdailylinks

 launches all the Daily links


tray_launchhistory

 contains a submenu with the recently launched URLs


tray_lefttree

 displays the Folders and URLs in the left URL Tree in a cascading context menu


tray_opennewwin

 Opens a new browser window with your default homepage. Accessible thru the Tray Icon and Drop Basket shortcut menu. You can assign a global hotkey to this command (Settings | Options) or set it as a Tray Icon / Drop Basket function (Settings | Gui).


tray_righttree

 displays the Folders and URLs in the Right URL Tree in a cascading context menu


tray_search

 displays the Search dialog


tree_collapse

 collapses the entire Tree in the active pane


tree_expand

 expands the entire Tree in the active pane


tree_passwordprotection

 Opens a dialog box .You are required to enter a password with which the URLs will be encrypted. Please choose a strong password which is a combination of numbers, alphabets and symbols. Note: If you lose or forget the password there is no way with which you can load or recover these URLs as they are encrypted with the password.


tree_properties

 shows the Tree Properties dialog


tree_refresh

 repaints the active URL Tree pane


tree_selectallitems

 selects all items in the level of the active Tree item


Ud1

 click the arrow buttons to set a rating for the selected URL or Folder


url_advancedlaunch

 Displays a dialog where you specify in which browser you want to launch the selected URL.


url_getfrombrowser

 adds the URLs from the topmost browser window


url_launch

 Launches the selected URL in the browser specified in the Settings | Browser 1 dialog.


url_launchfoldercontent

 launches all URLs from the selected Folder


url_launchselected

 This function launches all selected URLs in separate browser Windows.


url_properties

 shows the properties dialog


url_removeURLvalidationinfo

 removes the URL validation information from the selected URL


view_buttonbar

 shows / hides the Button Bar


view_dropbasket

 shows / hides the Drop Basket


view_editarea

 shows / hides the Edit Area


Bro_DateFolder

 Select this if you want the URLs obtained from "Get from Browser" command to be added in a new Folder whose name is the current date on the system. e.g.:- 12/12/00


Bro_FolderName

 type in the Folder name new URLs should be added to


Bro_IEExe

 Normally Linkman detects the path of the Internet Explorer executable automatically. If this edit box is empty and you have Internet Explorer installed on your system then you need to type the path to Internet Explorer here. You can also select the ellipsis (...) button in the editbox to select the Iexplore.exe file.


Bro_LaunchUrl

 Select this checkbox if you want Linkman to open the selected URL in your browser when you double-click the link.


Bro_LaunchWith0

 Select the browser with which you want the URL to be opened when you run the Launch URL command.


Bro_LaunchWith1

 Select the browser with which you want the URL to be opened when you run the Launch URL command.


Bro_LaunchWith2

 Select the browser with which you want the URL to be opened when you run the Launch URL command.


Bro_LaunchWith3

 Select the browser with which you want the URL to be opened when you run the Launch URL command.


Bro_Max

 Maximizes the Browser window while launching the URL through Linkman.


Bro_NetscapeExe

 Normally Linkman detects the path of the Netscape executable automatically. However in case this edit box is empty and you have Netscape installed on your system then you need to type the path to Netscape Navigator here. You can also select the ellipsis (...) button in the editbox to select the Netscape.exe file.


Bro_NewSession

 Select this checkbox if you want each URL launched within Linkman to open in its own browser window.


Bro_OperaExe

 Normally Linkman detects the path of the Opera executable automatically. However in case this edit box is empty and you have Opera installed on your system then you need to type the path to Opera here. You can also select the ellipsis (...) button in the editbox to select the Opera.exe file.


Bro_Prevent

 Select this option if you want Linkman to filter out any duplicate URLs while adding them.


Bro_SelFolder

 select this if you want the URLs obtained from "Get from Browser" command to be added in the currently hightlighted Folder


Bro_Sound

 Type in the path to a wav audio file here or select one by clicking the ellipsis (...) button in the edit box to the right. This selected audio file will be played every time a URL is successfully added to the Tree.


Bro_SpecFolder

 Select this if you want the URLs obtained from "Get from Browser" command to be added in a new Folder whose name is entered in the edit box to the right.


Bro_Takewin

 Select this option if you want your browser window placement and size to be taken from Linkman's settings.


button_getfromie

 Click this button to get the IE window settings. IE needs to be running at the time you click this button. You can alternatively enter the window positions and sizes yourself.


Con_Address

 Enter the address of your Proxy Server here. This is the usually the IP of the computer that acts as the proxy server.


Con_DialUp

 Select this radio-button if you need to dial up to get connected to the Internet. You also need to select your Dial up Networking entry from the drop-down list box once the Dial Up radio button is turned on.


Con_Direct

 Check this radio button if you have a direct connection to the Internet.


Con_Lan

 Select this radio-button if you are connecting to the Internet via a Local Area Network.


Con_Password

 type in the password of the DialUp connection


Con_Port

 The standard port for HTTP requests is 80 or 8080. If neither works, contact your system administrator or ISP for the correct value.


Con_Proxy

 Select this option if you need to connect to the Internet via a Proxy Server.


Con_ProxyPassword

 Enter the password that corresponds to the UserID entered. If no password is required, leave this field blank.


Con_ProxyUser

 type in the user name for the proxy access


Con_Redial

 Redials your Internet Service Provider ( ISP ) using the selected Dial Up network profile.Linkman will attempt to establish the connection as many times as you specify in this box.


Con_Retrieve

 Select this radio button if you want to let Linkman retrieve the UserID and Password from your Dial Up networking Registry entries.


Con_Specify

 specify the UserId and Password for your Dial Up connection here


Con_UserID

 If your Proxy or Firewall requires authentication, enter the UserID in this edit-box. If no authentication is required, leave this field blank.


Gui_BasketEvent

 Select the Mouse action that you want to configure here.


Gui_BasketFunction

 Select the action that you want performed every time you want performed when a Mouse-click occurs on the Drop Basket.


Gui_Colors

 You can customize Linkman's colors here


Gui_MaxLaunchHistoryItems

 Type in the maximum number of history URLs you want to be seen in the Tray submenu. Set this to 0 to disable
launch history (e.g. for privacy reason).


Gui_MaxMenuItems

 Set the maximum number of URLs which should be visible in the Tray and Drop Basket Tree menu. At default Linkman limits this
to 40 items to speed up menu drawing.


Gui_TrayEvent

 Select the Mouse action on which you want a Linkman action to be performed


Gui_TrayFunction

 Select the action that occurs when the left/right Mouse button is clicked on the tray icon.


Html_BackImage

 Generates the Web-page with this image as the background.


Html_Columns

 Sets the number of columns in the Web-page.


Html_Comments

 Adds the comments to the generated Web-page.


Html_Dates

 Inserts the dates on which the entries were created in the Web-page.


Html_DefaultDir

 Sets the directory as default where the exported trees are saved in the HTML format.


Html_FontName

 Specifies the font in which the Web-page will be generated


Html_FontSize

 Specify the size of the font used while generating the Web-page.


Html_FontStyle

 Specify the style of the font used while generating the Web-page.


Html_HeadLine

 Specifies the heading which should be inserted in the Web-page.


html_leftconfirm

 Select this if you want to be prompted to export the changed Tree into HTML format. Clear this checkbox if you want the export to occur automatically.


Html_OutPutLeft

 Type in the file name to which the left Tree will be exported when Linkman exits. You can also select the file by clicking the ellipsis (...) button in the edit box.


Html_OutPutRight

 Type in the file name to which the right Tree will be exported when Linkman exits. You can also select the file by clicking the ellipsis (...) button in the edit box.


Html_Paths

 Adds the address to the Web-page in addition to the Links to the respective sites.


Html_Preset

 Allows you to select amongst the available color schemes for HTML page generation


Html_Ratings

 Adds the ratings to the generated Web-page.


html_rightconfirm

 Select this if you want to be prompted to export the changed Tree into HTML format. Clear this checkbox if you want the export to occur automatically.


Html_Rule

 Linkman inserts a Separator bar or a ruler between different categories.


Html_Spanning

 Cellspanning of 50 implies that if a URL Name is longer than 50 chars Linkman will display the name in two cells instead of one.


Html_TopTags

 Inserts the Go to Top links in the Web-page.


Html_Type

 Specifies the format of the internal Linkman Html output.


ImEx_BookmarksDefFile

 Normally Linkman detects the location of the Netscape Bookmark file however you can type in the path yourself or select the file by clicking the ellipsis (...) button.


ImEx_FavoritesDefDir

 Normally Linkman detects the location of the Internet Explorer Favorites however you can type in the path yourself or select the Folder by clicking the ellipsis (...) button.


ImEx_OperaDefFile

 Normally Linkman detects the location of the Opera Hotlist file however you can type in the path yourself or select the file by clicking the ellipsis (...) button.


ImEx_Plugins

 Displays information about the various plugins that Linkman uses.


Lmd_Associate

 Select this checkbox if you want to register the LMD extension with Windows. This enables you to launch Linkman by double-clicking on any LMD file.


Lmd_FastLoad

 Disables live Tree update to speed up loading.


Lmd_LeftAutoSave

 Automatically saves the changes in the left Tree at the interval you enter in the Minutes box. (Enter a number between 1 and 99 ).


Lmd_LeftAutoSaveConfirm

 if checked Linkman displays autosave confirmation dialog


Lmd_LeftConfirm

 Select this check box if you want to be prompted to save the changes. Clear this check box if you want Linkman to save the Tree automatically.


Lmd_LeftRemember

 Check this if you want Linkman to open the last used file on next startup.


Lmd_LeftSaveExit

 if checked Linkman will save changes on Exit


Lmd_LeftSetFocus

 if checked then the pane has focus when Linkman starts up


Lmd_LeftTree

 Set the default Linkman database file to open in the left Tree. You can click the button with the ellipsis (...) to browse and select the file or type in the path yourself.


Lmd_RightAutoSave

 Automatically saves the changes in the right Tree at the interval you enter in the Minutes box. (Enter a number between 1 and 99 ).


Lmd_RightAutoSaveConfirm

 if checked Linkman displays autosave confirmation dialog


Lmd_RightConfirm

 Select this check box if you want to be prompted to save the changes. Clear this check box if you want Linkman to save the Tree automatically.


Lmd_RightRemember

 Check this if you want Linkman to open the last used file on next startup.


Lmd_RightSaveExit

 if checked Linkman will save changes on Exit


Lmd_RightSetFocus

 if checked then the pane has focus when Linkman starts up


Lmd_RightTree

 Set the default Linkman database file to open in the right Tree. You can click the button with the ellipsis (...) to browse and select the file or type in the path yourself.


Lmd_StoreLaunchCounts

 Clear this checkbox if you do not want the Launch count for each URL to be saved.


Lmd_StoreLaunchDates

 Clear this checkbox if you do not want the Launch date for each URL to be saved.


Lmd_Tree

 select the URL Tree whose options you want to customize


Loc_Language

 Tells Linkman that the language in the combo-box is to be used for all menu and dialog text.


Opt_Active

 Select this if you want this hotkey to be active. If you want to disable this action through the keyboard then you need to clear this checkbox.


Opt_Confirmation

 Select this option if you want Linkman to prompt you to overwrite a file. Clear this checkbox if you want the file to be overwritten by default.


Opt_HideTray

 Select this option if you want the Linkman button to be invisible on the taskbar when minimized and only be visible in the System tray.


Opt_Hotkey

 Select the Combination of keys you want here which will perform the action selected in the Action Listbox.


Opt_HotkeyAction

 Select the Action whose hot key you want to set.


Opt_LoadWithWin

 check this if linkman should be loaded on Windows startup


Opt_ShowSplash

 Select this option if you want the splash screen to be displayed when Linkman starts up.


Opt_ShowToolTips

 Select this option if you want Linkman to display tooltip text when the Mouse pointer hovers over a button etc.


Opt_StartHidden

 Select this option if you want Linkman to startup in a minimized window as an icon in the system tray only.


Tree_AutoExpand

 This option allows you to enable the auto expand feature. With this option turned on, you just need to drag and hold a URL over a sub-Tree and the branch expands showing you its contents and you may drop the URL in whichever sub-Folder you want.


Tree_AutoScroll

 This handy option allows you to enable the auto scroll feature. With this option turned on you just need to bring the Mouse pointer towards the edge of the pane to scroll the window without a single Mouse-click.


Tree_AutoSort

 Check this is you want Linkman to alphasort the URL Tree automatically after every operation.


Tree_BGratingcolor

 Select this option if you want the background colour of the URL to be the same as the rating colour.


Tree_CopyMove

 This option affects the Drag & Drop between the URL Tree panes (not within a URL Tree). If checked the items will be moved, if unchecked the items will be copied (default).


Tree_DelConfirm

 Select this option if you want a confirmation dialog to pop up every time you delete a URL in the Tree.


Tree_Deletekey

 Delete:
Select this if you want the Del key on the keyboard to delete the selected URLs

Cut:
Select this from the listbox if you want the Del key from the keyboard to cut the selected URLs.


Tree_FlatDesign

 changes the outlook of the URL Tree panes to Flat Design


Tree_HotTrack

 Select this option if you want the entry over which the Mouse pointer hovers to be underlined for as long as the Mouse pointer is kept over it.


Tree_RowSelect

 Displays the current active entry in the URL Tree by a colored bar running across both its ends.


Tree_ShowLines

 if checked Linkman will show lines between Tree icons


CheckBox1

 Check this box if you do not want to validate the whole URL Tree, but only the selected URLs and Folders.


CheckBox2

 Check this box if you want Linkman to update the URL path if the web page has moved to a new location.


CheckBox3

 Check this box if you want Linkman to examine if the content of the corresponding web page has been changed since the last URL validation. Linkman will indicate pages changes by underlining the URL names.


Spin1

 Set the amount of URLs linkman should check at the same time. This setting should be low for a slow modem connection (3-5) and high for a fast connection like cable modem or ADSL (5-20).


Spin2

 If Linkman updates the path of a moved URL you can define the numbers of days the old URL path should be stored. If you want to store the old path without a time limit set this value to 0.


Spin3

 If the server has not sent any new data in x seconds, Linkman will break the connection and step over to the next URL.


url_getfrombrowserwin

 displays the Get from Browser window


Button3

 Connects to the server and retrieves the URL header


CheckBox1

 Set this flag and the URL will be ignored while the duplicate search


CheckBox2

 Set this flag and the URL will be ignored while the URL validation


CheckBox3

 Set this flag and the URL will be added to the URL validation queue - the icon of the URL will change to a symbol that indicates that the URL will be processed when the URL validation starts


CheckBox4

 This check box is only informative and cannot be edited. It indicates that the Web Site content has changed


CheckBox5

 This check box indicates that the URL path has changed


CheckBox6

 Set this flag and the URL page change stattus will be ignored while the URL validation, this is useful for web pages that change on a daily basis


ComboBox1

 Change the selection if you want the URL to be always launched with a specific browser


Edit1

 After Linkman updates the path to a new address the old path is stored in this edit box


ListView1

 Displays the data values Linkman stores for every URL


ListView2

 Displays the last 5 Http status codes received while the URL validation


ListView3

 Displays the element counts of the edited Folder


RxSpinEdit1

 This value corresponds to the times the URL has been launched from Linkman